********************************************************************************
*                                                                              *
* Licensed Materials - Property of IBM                                         *
* 5698-A35                                                                     *
*  Copyright IBM Corporation 2004, 2008                                       *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*
*  Product:            IBM Tivoli OMEGAMON XE for Mainframe Networks
*
*  Version:            410.2
*
*  SQL Maintenance Log:
*
*  Date     Who   ID  Description
*  -------- ---- ---  -----------------------------------------
*  11/02/04 MCG       ITMNP Integration(V310 Created)
*  01/17/05 MCG       D398  - Additional links from Applications Workspace
*  01/23/05 MCG       D551  - Additional link from FTP Transfer Workspace
*  07/01/05 MCG       DCR15 - Add VTAM A.S. table workspace and queries
*  11/29/05 MCG       N3410 - Add KN3BPD queries
*  01/07/06 MCG       N3410 - Add KN3BPA99, KN3BPE99, and KN3BPS99 tables
*  01/26/06 OCB       N3410 - Exploit FTP NMI enhancements
*  01/26/06 DAB       N3410 - Exploit TN3270 NMI enhancements
*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
*  --- -------- ------- ------ -----  ---------------------------- 
*  @01=UP01SNA ,HKN3410,030606,MGOUV: KN3VAS98,KN3VAS99 and KN3VIO99 changes
*  @02=25260   ,HKN3410,030806,GNS  : Create TCPIP Sum HistWS.Del 3 hist WS
*  @03=D26285  ,HKN3410,031106,MGOUV: Modify default sort order in BPA and BPS
*  @04=DCR41   ,HKN3410,041106,MGOUV: Set version in affinity
*  @05=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
*  @06=D39015  ,HKN3410,012307,MGOUV: V310 FTP default workspace incorrect
*  @07=D39799  ,HKN3410,012307,MGOUV: Query versioning
*  @08=GATEWAY ,HKN3410,042007,MGOUV: IPv6 gateway support
*  @09=F47491  ,HKN3410,051007,MPATT: Attribute Updates for DVIPA
*  @0A=F49353  ,HKN3410,052107,MPATT: Associate IPSec sits (also defect 49354)
*  @0B=D49373  ,HKN3410,061307,MPATT: KN3ITM97 fixed to remove BYTRATE column
*  @0C=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
*  @0D=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
*                                     and update time stamps.
*  @0E=OA21641 ,HKN3410,082207,MGOUV: Physical Address INCORROUT
*  @0F=D53101  ,HKN3410,082907,OBRAB: Use change function for IPSec sits
*  @0G=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
*                                     both v4 and v6 addresses when the
*                                     destination address is blank. 
*  @10=OSAIII  ,HKN3410,012808,MGOUV: OSA Express2/Express3 support
*  @0H=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
*  @0I=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
*                                     the link to the Current IP Filters By
*                                     Destination Address workspace and for the
*                                     link to the Dynamic IP Tunnels By
*                                     Destination Address workspace should
*                                     display a workspace with no data.
********************************************************************************

* ********************************************************************************
* *                                                                              *
* *  Delete obsoleted workspaces from Version 100                                *
* *                                                                              *
* ********************************************************************************
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:             Omegamon XE for Mainframe Networks TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=UDPFLAG
* COLUMNS=LOCALPORT
* COLUMNS=FGNSOCKET
* PRED=ORIGINNODE = $NODE$
* ORDER=A HOSTNAME;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Byte_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Current_Retransmits" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Datagram_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Time" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Variance" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TCN00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TCN00";

*
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a summary subset of attributes for completed FTP transac
* TABLE=KN3.KN3FTP;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT00";

*
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All FTP Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for completed FTP transactions.
* TABLE=KN3.KN3FTP;
* COLUMNS=ORIGINNODE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT99";
DELETE FROM KFWQUERY   WHERE ID       =
 "KN3Z3270";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3Z3270";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3Z3270";


*

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3ASV99";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Critical" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Warning" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CSA_Pct_Below_16MB" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Paging_Rate" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Total_CSA_Pct" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3VAS00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3VAS00";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS99";

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN3TAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 00
* *                      Returns MVS address space related data
* *                      for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @01=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
* ********************************************************************************
* IDENT=KN3TAS00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Address Space Description;
* TABLE=KN3.KN3TAS;
* COLUMNS=SYSID;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* PRED=ORIGINNODE = $NODE$
* ORDER=A SYSID;
* SITNAME=N3T_CPU_Pct_Warning Warning
* SITNAME=N3T_CPU_Pct_Critical Critical
* SITNAME=N3T_Total_CSA_Pct Warning
* SITNAME=N3T_CSA_Pct_Below_16MB Warning
* SITNAME=N3T_Paging_Rate Warning
* SITNAME=N3T_Telnet_Pool_Usage_Critical Critical
* SITNAME=N3T_Telnet_Pool_Usage_Warning Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAS00';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             Omegamon XE for Mainframe Networks TAP 00
* *                      Returns all application names that are active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 RBS       Change NAME=Application names to Applications
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the names of active applications.;
* TABLE=KN3.KN3TAP;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* PRED=ORIGINNODE = $NODE$
* ORDER=A APPLNAME;
* SITNAME=N3T_Appl_Byte_Rate Warning
* SITNAME=N3T_Appl_Datagram_Rate Warning
* SITNAME=N3T_Appl_Retransmission_Count Warning
* SITNAME=N3T_Appl_FTPD1_Rate Warning
* SITNAME=N3T_Appl_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Appl_Pct_OO_Segments Warning
* SITNAME=N3T_Appl_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Appl_Connections_in_Backlog Warning
* SITNAME=N3T_Appl_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Not_Accepting_Conn Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Byte_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Datagram_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Retransmission_Count' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_FTPD1_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Not_Accepting_Conn' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAP00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Applications',
  'This query returns the names of active applications.',
  'N3_DEV',
  '1070613080251000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080251000',
   '_ KCJ',
   'KN3TAP00',
   'Applications'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Byte_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Datagram_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Retransmission_Count',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_FTPD1_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Segs_Rexmit',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_OO_Segments',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Datagrams_Discd',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Connections_in_Backlog',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Backlog_Conns_Rejected',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Not_Accepting_Conn',
   'Warning',
   'KN3TAP00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAP 01
* *                      Returns application names and data for those
* *                      applicatons showing any activity since they
* *                      were initialized.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current or Past Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current or past activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTSTOTTOT > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current or Past Activity',
  'This query returns all applications with current or past activity.',
  'N3_DEV',
  '1070613080252000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTSTOTTOT@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *                      Returns applications and data for those
* *                      applications that show current activity, i.e.,
* *                      activity in the last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current Activity',
  'This query returns all applications with current activity.',
  'N3_DEV',
  '1070613080252000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP03.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns application names and data for
* *                      applications showing no current activity,
* *                      i.e., no activity in last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP03;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with no Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all applications with no current activity.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP03';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP03',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with no Current Activity',
  'This query returns all applications with no current activity.',
  'N3_DEV',
  '1070613080252000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=GBYTOUTTOT@table1.column16.name=BYTSOUTTOT@table1.column17.name=GBYTINTOT@table1.column18.name=BYTSINTOT@table1.column19.name=GBYTTOTTOT@table1.column20.name=BYTSTOTTOT@table1.column21.name=SEGSOUTTOT@table1.column22.name=SEGSINTOT@table1.column23.name=SEGSTOTTOT@table1.column24.name=OOOSEGPCT@table1.column25.name=REXMITSTOT@table1.column26.name=REXMITSPCT@table1.column27.name=DGMSOUTTOT@table1.column28.name=DGMSINTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGSQUEUED@table1.column31.name=DGSDISCARD@table1.column32.name=DGSDISCPCT@table1.column33.name=DGQUEUEBYT@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns all data for all applications active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/02/04 MCG       V310 Support
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAP99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Application with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all applications.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications.',
  'N3_DEV',
  '1070613080253000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns all data for all applications active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/02/04 MCG       V310 Support
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAP99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Application with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all applications.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications.',
  'N3_DEV',
  '1070613080253000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.column60.name=SYSPLEXNAM@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 00
* *                      Returns MVS address space related data
* *                      for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @01=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
* ********************************************************************************
* IDENT=KN3TAD00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Address Space Description;
* TABLE=KN3.KN3TAS;
* COLUMNS=SYSID;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* PRED=ORIGINNODE = $NODE$
* ORDER=A SYSID;
* SITNAME=N3T_CPU_Pct_Warning Warning
* SITNAME=N3T_CPU_Pct_Critical Critical
* SITNAME=N3T_Total_CSA_Pct Warning
* SITNAME=N3T_CSA_Pct_Below_16MB Warning
* SITNAME=N3T_Paging_Rate Warning
* SITNAME=N3T_Telnet_Pool_Usage_Critical Critical
* SITNAME=N3T_Telnet_Pool_Usage_Warning Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAD00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAD00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Address Space',
  'Address Space Description',
  'N3_DEV',
  '1070613080253000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=SYSID@table1.column2.name=CPUPCT@table1.column3.name=PAGINGRATE@table1.column4.name=CSA24USAGE@table1.column5.name=CSA24PCT@table1.column6.name=CSATOUSAGE@table1.column7.name=CSATOPCT@table1.column8.name=TPOOLSIZE@table1.column9.name=TPOOLCOUNT@table1.column10.name=TPOOLPCT@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=SYSID@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080253000',
   '_ KCJ',
   'KN3TAD00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Warning',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Critical',
   'Critical',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Total_CSA_Pct',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CSA_Pct_Below_16MB',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Paging_Rate',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Critical',
   'Critical',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Warning',
   'Warning',
   'KN3TAD00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 97
* *                      Returns resource counts for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------------------
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DW-1    ,HKN3410,021506,GNS   : Subset kn3tas99.dat, for performance
* * @02=25260   ,HKN3410,030806,GNS   : Create TCPIP Summary History Workspace
* * @03=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TAS97;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Address Space Resource Counts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal address space resource count attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CPUPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS97',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Address Space Resource Counts',
  'This query returns minimal address space resource count attributes.',
  'N3_DEV',
  '1070613080254000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TIMESTAMP@table1.column2.name=CPUPCT@table1.column3.name=GWCOUNT@table1.column4.name=CONCOUNT@table1.column5.name=BYTERATE@table1.column6.name=APPLCOUNT@table1.column7.name=DEVCOUNT@table1.column8.name=TPOOLCOUNT@table1.column9.name=TPOOLPCT@table1.column10.name=INDISPCT@table1.column11.name=OUTDISPCT@table1.column12.name=REASMPCT@table1.column13.name=REASFPCT@table1.column14.name=FRAGPCT@table1.column15.name=FRAGFPCT@table1.column16.name=TCPSESSCNT@table1.column17.name=TCPRXMITPT@table1.column18.name=UDPINERPCT@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS98:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary workspace.
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace.',
  'N3_DEV',
  '1070613080254000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS@table1.column5.name=GWCOUNT@table1.column6.name=CONCOUNT@table1.column7.name=BYTERATE@table1.column8.name=APPLCOUNT@table1.column9.name=DEVCOUNT@table1.column10.name=TPOOLSIZE@table1.column11.name=TPOOLCOUNT@table1.column12.name=TPOOLPCT@table1.column13.name=GSEGSIN@table1.column14.name=SEGSIN@table1.column15.name=GSEGSOUT@table1.column16.name=SEGSOUT@table1.column17.name=INDISCRDS@table1.column18.name=INDISPCT@table1.column19.name=OUTDISCRDS@table1.column20.name=OUTDISPCT@table1.column21.name=REASMCOUNT@table1.column22.name=REASMPCT@table1.column23.name=REASFCOUNT@table1.column24.name=REASFPCT@table1.column25.name=FRAGCOUNT@table1.column26.name=FRAGPCT@table1.column27.name=FRAGFAIL@table1.column28.name=FRAGFPCT@table1.column29.name=TCPSESSCNT@table1.column30.name=TCPGSEGIN@table1.column31.name=TCPSEGSIN@table1.column32.name=TCPGSEGOUT@table1.column33.name=TCPSEGSOUT@table1.column34.name=TCPRXMTS@table1.column35.name=TCPRXMITPT@table1.column36.name=UDPDGRMGIN@table1.column37.name=UDPDGRMSIN@table1.column38.name=UDPDGMGOUT@table1.column39.name=UDPDGMSOUT@table1.column40.name=UDPINERRS@table1.column41.name=UDPNOPORTS@table1.column42.name=UDPINERPCT@table1.column43.name=ORIGINNODE@table1.column44.name=SYSID@table1.column45.name=HOSTNAME@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS98:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary workspace.
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace.',
  'N3_DEV',
  '1070613080254000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS6@table1.column5.name=IPADDRS@table1.column6.name=GWCOUNT@table1.column7.name=CONCOUNT@table1.column8.name=BYTERATE@table1.column9.name=APPLCOUNT@table1.column10.name=DEVCOUNT@table1.column11.name=TPOOLSIZE@table1.column12.name=TPOOLCOUNT@table1.column13.name=TPOOLPCT@table1.column14.name=GSEGSIN@table1.column15.name=SEGSIN@table1.column16.name=GSEGSOUT@table1.column17.name=SEGSOUT@table1.column18.name=INDISCRDS@table1.column19.name=INDISPCT@table1.column20.name=OUTDISCRDS@table1.column21.name=OUTDISPCT@table1.column22.name=REASMCOUNT@table1.column23.name=REASMPCT@table1.column24.name=REASFCOUNT@table1.column25.name=REASFPCT@table1.column26.name=FRAGCOUNT@table1.column27.name=FRAGPCT@table1.column28.name=FRAGFAIL@table1.column29.name=FRAGFPCT@table1.column30.name=TCPSESSCNT@table1.column31.name=TCPGSEGIN@table1.column32.name=TCPSEGSIN@table1.column33.name=TCPGSEGOUT@table1.column34.name=TCPSEGSOUT@table1.column35.name=TCPRXMTS@table1.column36.name=TCPRXMITPT@table1.column37.name=UDPDGRMGIN@table1.column38.name=UDPDGRMSIN@table1.column39.name=UDPDGMGOUT@table1.column40.name=UDPDGMSOUT@table1.column41.name=UDPINERRS@table1.column42.name=UDPNOPORTS@table1.column43.name=UDPINERPCT@table1.column44.name=ORIGINNODE@table1.column45.name=SYSID@table1.column46.name=HOSTNAME@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAS99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes.',
  'N3_DEV',
  '1070613080255000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=GWCOUNT@table1.column15.name=CONCOUNT@table1.column16.name=BYTERATE@table1.column17.name=APPLCOUNT@table1.column18.name=DEVCOUNT@table1.column19.name=TPOOLSIZE@table1.column20.name=TPOOLCOUNT@table1.column21.name=TPOOLPCT@table1.column22.name=GSEGSIN@table1.column23.name=SEGSIN@table1.column24.name=GSEGSOUT@table1.column25.name=SEGSOUT@table1.column26.name=INDISCRDS@table1.column27.name=INDISPCT@table1.column28.name=OUTDISCRDS@table1.column29.name=OUTDISPCT@table1.column30.name=REASMCOUNT@table1.column31.name=REASMPCT@table1.column32.name=REASFCOUNT@table1.column33.name=REASFPCT@table1.column34.name=FRAGCOUNT@table1.column35.name=FRAGPCT@table1.column36.name=FRAGFAIL@table1.column37.name=FRAGFPCT@table1.column38.name=TCPSESSCNT@table1.column39.name=TCPGSEGIN@table1.column40.name=TCPSEGSIN@table1.column41.name=TCPGSEGOUT@table1.column42.name=TCPSEGSOUT@table1.column43.name=TCPRXMTS@table1.column44.name=TCPRXMITPT@table1.column45.name=UDPDGRMGIN@table1.column46.name=UDPDGRMSIN@table1.column47.name=UDPDGMGOUT@table1.column48.name=UDPDGMSOUT@table1.column49.name=UDPINERRS@table1.column50.name=UDPNOPORTS@table1.column51.name=UDPINERPCT@table1.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes.',
  'N3_DEV',
  '1070613080255000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=CPUPCT@table1.column10.name=PAGINGRATE@table1.column11.name=CSA24USAGE@table1.column12.name=CSA24PCT@table1.column13.name=CSATOUSAGE@table1.column14.name=CSATOPCT@table1.column15.name=GWCOUNT@table1.column16.name=CONCOUNT@table1.column17.name=BYTERATE@table1.column18.name=APPLCOUNT@table1.column19.name=DEVCOUNT@table1.column20.name=TPOOLSIZE@table1.column21.name=TPOOLCOUNT@table1.column22.name=TPOOLPCT@table1.column23.name=GSEGSIN@table1.column24.name=SEGSIN@table1.column25.name=GSEGSOUT@table1.column26.name=SEGSOUT@table1.column27.name=INDISCRDS@table1.column28.name=INDISPCT@table1.column29.name=OUTDISCRDS@table1.column30.name=OUTDISPCT@table1.column31.name=REASMCOUNT@table1.column32.name=REASMPCT@table1.column33.name=REASFCOUNT@table1.column34.name=REASFPCT@table1.column35.name=FRAGCOUNT@table1.column36.name=FRAGPCT@table1.column37.name=FRAGFAIL@table1.column38.name=FRAGFPCT@table1.column39.name=TCPSESSCNT@table1.column40.name=TCPGSEGIN@table1.column41.name=TCPSEGSIN@table1.column42.name=TCPGSEGOUT@table1.column43.name=TCPSEGSOUT@table1.column44.name=TCPRXMTS@table1.column45.name=TCPRXMITPT@table1.column46.name=UDPDGRMGIN@table1.column47.name=UDPDGRMSIN@table1.column48.name=UDPDGMGOUT@table1.column49.name=UDPDGMSOUT@table1.column50.name=UDPINERRS@table1.column51.name=UDPNOPORTS@table1.column52.name=UDPINERPCT@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCH99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 99
* *                      Returns all data for the OSA channels.
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/26/02 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOCH00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns the data for OSA channels.
* TABLE=KN3.KN3TCH;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICENAME;
* COLUMNS=CHANNUM;
* COLUMNS=CHANTYPE;
* COLUMNS=CHANSTYPE;
* COLUMNS=CHANMODE;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=PORTCOUNT;
* COLUMNS=CNTLUNITNO;
* COLUMNS=CODELEVEL;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=PROUTIL1HR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_OSA_Chan_PCI_Busy_Pct_5Min Warning
* SITNAME=N3T_OSA_Chan_Pro_Util_Pct_5Min Warning
* SITNAME=N3T_OSA_Utilization Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'OSA',
  'This query returns the data for OSA channels.',
  'N3_DEV',
  '1070613080255000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVICENAME@table1.column7.name=CHANNUM@table1.column8.name=CHANTYPE@table1.column9.name=CHANSTYPE@table1.column10.name=CHANMODE@table1.column11.name=CHANSTATE@table1.column12.name=SHAREIND@table1.column13.name=PORTCOUNT@table1.column14.name=CNTLUNITNO@table1.column15.name=CODELEVEL@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=MANLPARNAM@table1.column19.name=MANLPARNUM@table1.column20.name=PCIUTIL1MN@table1.column21.name=PROUTIL1MN@table1.column22.name=PCIUTIL5MN@table1.column23.name=PROUTIL5MN@table1.column24.name=PCIUTIL1HR@table1.column25.name=PROUTIL1HR@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080255000',
   '_ KCJ',
   'KN3TOCH00',
   'OSA'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_PCI_Busy_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_Pro_Util_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Utilization',
   'Warning',
   'KN3TOCH00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 99
* *                      Returns all data for the OSA channels.
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=OSAIII  ,HKN3410,100307,MGOUV: OSA Express3 support
* *
* ********************************************************************************
* IDENT=KN3TOCH00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824544321001;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN3200824544321002;
* TABLE=KN3.KN3TCH;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICENAME;
* COLUMNS=CHANNUM;
* COLUMNS=CHANTYPE;
* COLUMNS=CHANSTYPE;
* COLUMNS=CHANMODE;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=PORTCOUNT;
* COLUMNS=CNTLUNITNO;
* COLUMNS=CODELEVEL;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=PROUTIL1HR;
* COLUMNS=HDWLVL;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_OSA_Chan_PCI_Busy_Pct_5Min Warning
* SITNAME=N3T_OSA_Chan_Pro_Util_Pct_5Min Warning
* SITNAME=N3T_OSA_Utilization Warning
* SITNAME=N3T_OSA2_Missed_Packets Warning
* SITNAME=N3T_OSA2_Not_Stored_Frames Warning
* SITNAME=N3T_OSA3_Missed_Packets Warning
* SITNAME=N3T_OSA3_Not_Stored_Frames Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'D',
  'Kn3:KN3200824544321001',
  'Kn3:KN3200824544321002',
  'N3_DEV',
  '1080228115744000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVICENAME@table1.column7.name=CHANNUM@table1.column8.name=CHANTYPE@table1.column9.name=CHANSTYPE@table1.column10.name=CHANMODE@table1.column11.name=CHANSTATE@table1.column12.name=SHAREIND@table1.column13.name=PORTCOUNT@table1.column14.name=CNTLUNITNO@table1.column15.name=CODELEVEL@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=MANLPARNAM@table1.column19.name=MANLPARNUM@table1.column20.name=PCIUTIL1MN@table1.column21.name=PROUTIL1MN@table1.column22.name=PCIUTIL5MN@table1.column23.name=PROUTIL5MN@table1.column24.name=PCIUTIL1HR@table1.column25.name=PROUTIL1HR@table1.column26.name=HDWLVL@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000W000000000',
   32,
   259,
   '1080228115744000',
   '_ KCJ',
   'KN3TOCH00:4102',
   'Kn3:KN3200824544321001'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_PCI_Busy_Pct_5Min',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_Pro_Util_Pct_5Min',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Utilization',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA2_Missed_Packets',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA2_Not_Stored_Frames',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA3_Missed_Packets',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA3_Not_Stored_Frames',
   'Warning',
   'KN3TOCH00:4102',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=LOCALPORT;
* COLUMNS=UDPFLAG
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning
* SITNAME=N3T_Conn_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Conn_Connections_in_Backlog Warning
* SITNAME=N3T_Conn_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Reject_Conn Warning
* SITNAME=N3T_Appl_Reject_Conn_Resource Warning
* SITNAME=N3T_Appl_Reject_Conn_WorkSpike Warning
* SITNAME=N3T_Conn_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Conn_Pct_OO_Segments Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Byte_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Current_Retransmits' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Datagram_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Time' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Variance' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_Resource' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_WorkSpike' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TCN00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Connections',
  'This query returns a List of current TCPIP connections.',
  'N3_DEV',
  '1070613080256000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LOCALPORT@table1.column5.name=UDPFLAG@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080256000',
   '_ KCJ',
   'KN3TCN00',
   'Connections'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Byte_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Current_Retransmits',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Datagram_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Time',
   'Critical',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Variance',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Segs_Rexmit',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Connections_in_Backlog',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Backlog_Conns_Rejected',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_Resource',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_WorkSpike',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Datagrams_Discd',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_OO_Segments',
   'Warning',
   'KN3TCN00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ******************************************************************************
* IDENT=KN3TCN01:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1070613080256000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ******************************************************************************
* IDENT=KN3TCN01:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1070613080257000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ******************************************************************************
* IDENT=KN3TCN01:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1070613080257000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN02:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1070613080257000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=HEXCONNNUM@table1.column6.name=CONNSTATUS@table1.column7.name=ASID@table1.column8.name=STARTTM@table1.column9.name=CONNDUR@table1.column10.name=IDLETIME@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=REXMITSTOT@table1.column18.name=REXMITSPCT@table1.column19.name=DGMSINTOT@table1.column20.name=DGMSOUTTOT@table1.column21.name=DGMSTOT@table1.column22.name=ORIGINNODE@table1.column23.name=SYSID@table1.column24.name=HOSTNAME@table1.column25.name=TCPIPNAME@table1.column26.name=CONNNUM@table1.column27.name=FGNSOCKET@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN02:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1070613080258000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=HEXCONNNUM@table1.column6.name=CONNSTATUS@table1.column7.name=ASID@table1.column8.name=STARTTM@table1.column9.name=CONNDUR@table1.column10.name=IDLETIME@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=REXMITSTOT@table1.column18.name=REXMITSPCT@table1.column19.name=DGMSINTOT@table1.column20.name=DGMSOUTTOT@table1.column21.name=DGMSTOT@table1.column22.name=ORIGINNODE@table1.column23.name=SYSID@table1.column24.name=HOSTNAME@table1.column25.name=TCPIPNAME@table1.column26.name=CONNNUM@table1.column27.name=FGNADDR@table1.column28.name=FGNPORT@table1.column29.name=FGNSOCKET@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN02:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1070613080258000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=ASID@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=IDLETIME@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=REXMITSTOT@table1.column19.name=REXMITSPCT@table1.column20.name=DGMSINTOT@table1.column21.name=DGMSOUTTOT@table1.column22.name=DGMSTOT@table1.column23.name=ORIGINNODE@table1.column24.name=SYSID@table1.column25.name=HOSTNAME@table1.column26.name=TCPIPNAME@table1.column27.name=CONNNUM@table1.column28.name=APPLPORT@table1.column29.name=DVIPA@table1.column30.name=FGNADDR@table1.column31.name=FGNPORT@table1.column32.name=FGNSOCKET@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/09/03 MCG       Add query for link from Applications
* *  11/11/04 MCG       V310 Support
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR: IPv6 support (foreign address and port)
* *  @02=UBXXDWL ,HKN3410,052306,OBRAB: Cross component integration using DWL
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TCN90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1070613080258000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/09/03 MCG       Add query for link from Applications
* *  11/11/04 MCG       V310 Support
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR: IPv6 support (foreign address and port)
* *  @02=UBXXDWL ,HKN3410,052306,OBRAB: Cross component integration using DWL
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TCN90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1070613080259000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN90:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1070613080259000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/03/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port) 
* *  @02=D39799  ,HKN3410,010807,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1070613080259000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/03/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port) 
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1070613080300000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1070613080300000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 00
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TDV00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways and Devices;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Internal Use Only;
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$
* SITNAME=N3T_Device_Status_Active Warning
* SITNAME=N3T_Device_Status_Inactive Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Active' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Inactive' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Gateways and Devices',
  'Internal Use Only',
  'N3_DEV',
  '1070613080300000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080300000',
   '_ KCJ',
   'KN3TDV00',
   'Gateways and Devices'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Active',
   'Warning',
   'KN3TDV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Inactive',
   'Warning',
   'KN3TDV00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 99
* *                      Returns all data for all devices defined
* *                      to the TCPIP stack.
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *
* *
* ********************************************************************************
* IDENT=KN3TDV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Devices with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all devices.
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVNAME;
* COLUMNS=DEVTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=QUEUESIZE;
* COLUMNS=DEVADDR;
* COLUMNS=JOBNAME;
* COLUMNS=PGMNAME;
* COLUMNS=LINKNAME;
* COLUMNS=LINKTYPE;
* COLUMNS=NETNUMBER;
* PRED=ORIGINNODE = $NODE$
* ORDER=A DEVNAME, DEVTYPE;
* ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Devices with All Attributes',
  'This query returns all attributes for all devices.',
  'N3_DEV',
  '1070613080301000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVNAME@table1.column7.name=DEVTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=QUEUESIZE@table1.column10.name=DEVADDR@table1.column11.name=JOBNAME@table1.column12.name=PGMNAME@table1.column13.name=LINKNAME@table1.column14.name=LINKTYPE@table1.column15.name=NETNUMBER@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=DEVNAME@order1.sequence=ASCENDING@order2.column=DEVTYPE@order2.sequence=ASCENDING@order3.column=TIMESTAMP@order3.sequence=DESCENDING@orderCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 00
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways And Devices
* VISIBLE=N
* USER=N3_DEV
* DESC=Internal Use Only
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Gateways And Devices',
  'Internal Use Only',
  'N3_DEV',
  '1070613080301000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *                      Returns all data for all Gateways defined to
* *                      the TCPIP stack.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Gateway with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all gateways.
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=LINKNAME;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* COLUMNS=LINKSTATUS;
* PRED=ORIGINNODE = $NODE$
* ORDER=A LINKNAME;
* * ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Gateway with All Attributes',
  'This query returns all attributes for all gateways.',
  'N3_DEV',
  '1070613080301000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR@table1.column7.name=FIRSTHOP@table1.column8.name=LINKNAME@table1.column9.name=PACKETSIZE@table1.column10.name=SNETMASK@table1.column11.name=SNETVALUE@table1.column12.name=LINKSTATUS@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *                      Returns all data for all Gateways defined to
* *                      the TCPIP stack.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=GATEWAY ,HKN3410,042007,MGOUV: V410.1 IPv6 gateway support
* ********************************************************************************
* IDENT=KN3TGA99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=All Gateway with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all gateways.
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR6;
* COLUMNS=FIRSTHOP6;
* COLUMNS=LINKNAME;
* COLUMNS=SNETMASK6;
* COLUMNS=SNETVAL6;
* COLUMNS=LINKSTATUS;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* PRED=ORIGINNODE = $NODE$;
* ORDER=A LINKNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'All Gateway with All Attributes',
  'This query returns all attributes for all gateways.',
  'N3_DEV',
  '1070613080302000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR6@table1.column7.name=FIRSTHOP6@table1.column8.name=LINKNAME@table1.column9.name=SNETMASK6@table1.column10.name=SNETVAL6@table1.column11.name=LINKSTATUS@table1.column12.name=NETADDR@table1.column13.name=FIRSTHOP@table1.column14.name=PACKETSIZE@table1.column15.name=SNETMASK@table1.column16.name=SNETVALUE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Sessions Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Sessions Count',
  'This query returns count of active FTP sessions.',
  'N3_DEV',
  '1070613080302000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS61.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS61;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(ORIGINNODE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS61';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS61',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1070613080302000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(ORIGINNODE)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=EQ@filter4.value=2@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2004,2007                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS79:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP sessions;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS79:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP sessions',
  'This query returns statistics for active FTP sessions.',
  'N3_DEV',
  '1070613080303000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILREA@table1.column14.name=ASID@table1.column15.name=ORIGINNODE@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.column18.name=LINKID@table1.column19.name=ACTIVE@table1.column20.name=FTPTYPEINT@table1.column21.name=REMPORTS@table1.column22.name=LCLPORTS@table1.column23.name=LOGFAILINT@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2007                                           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 79
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements 
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS79:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Active FTP sessions;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=CNTRLCONID;
* COLUMNS=NMIFTPE;   
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS79:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Active FTP sessions',
  'This query returns statistics for active FTP sessions.',
  'N3_DEV',
  '1070613080303000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=SRVUSERIDX@table1.column10.name=CLTUSERID@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=DURATION@table1.column14.name=SESSENDRCD@table1.column15.name=SESSENDRDS@table1.column16.name=LOGFAILINT@table1.column17.name=LOGFAILREA@table1.column18.name=ASID@table1.column19.name=SRVRLOGSID@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.column23.name=LINKID@table1.column24.name=ACTIVE@table1.column25.name=FTPTYPEINT@table1.column26.name=REMPORTS@table1.column27.name=LCLPORTS@table1.column28.name=CNTRLCONID@table1.column29.name=NMIFTPE@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Server Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Server Session Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1070613080303000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=1@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=1@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS81.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *  03/16/06 OCB       D22741 -- Login failures not displayed.
* *                     Count function does not work on strings in ITM 6.1
* *
* ********************************************************************************
* IDENT=KN3TFS81;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(LOGFAILINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS81';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS81',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1070613080304000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(LOGFAILINT)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS82.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 82
* *                      This query returns client session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS82;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Client Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of client FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS82';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS82',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Client Session Count',
  'This query returns count of client FTP sessions.',
  'N3_DEV',
  '1070613080304000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=0@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2005, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 90
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/21/05 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/28/06 OCB       Fix typo in name
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP session data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;       
* COLUMNS=APPLNAME;        
* COLUMNS=FTPTYPE;         
* COLUMNS=REMOTEIP;        
* COLUMNS=REMPORT;         
* COLUMNS=LOCALIP;         
* COLUMNS=LOCALPORT;       
* COLUMNS=SRVUSERID;       
* COLUMNS=CLTUSERID;       
* COLUMNS=STARTTM;         
* COLUMNS=ENDTM;           
* COLUMNS=DURATION;        
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;      
* COLUMNS=ASID;            
* COLUMNS=ORIGINNODE;      
* COLUMNS=SYSID;           
* COLUMNS=TCPIPNAME;       
* COLUMNS=LINKID;          
* COLUMNS=ACTIVE;          
* COLUMNS=FTPTYPEINT;      
* COLUMNS=REMPORTS;        
* COLUMNS=LCLPORTS;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Session',
  'This query returns FTP session data for selected FTP transfer.',
  'N3_DEV',
  '1070613080304000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILINT@table1.column14.name=LOGFAILREA@table1.column15.name=ASID@table1.column16.name=ORIGINNODE@table1.column17.name=SYSID@table1.column18.name=TCPIPNAME@table1.column19.name=LINKID@table1.column20.name=ACTIVE@table1.column21.name=FTPTYPEINT@table1.column22.name=REMPORTS@table1.column23.name=LCLPORTS@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2005, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 90
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/21/05 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/28/06 OCB       Fix typo in name
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP Transfer Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP session data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;       
* COLUMNS=APPLNAME;        
* COLUMNS=FTPTYPE;         
* COLUMNS=REMOTEIP;        
* COLUMNS=REMPORT;         
* COLUMNS=LOCALIP;         
* COLUMNS=LOCALPORT;       
* COLUMNS=SRVUSERID;       
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;       
* COLUMNS=STARTTM;         
* COLUMNS=ENDTM;           
* COLUMNS=DURATION;        
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;      
* COLUMNS=ASID;            
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;      
* COLUMNS=SYSID;           
* COLUMNS=TCPIPNAME;       
* COLUMNS=LINKID;          
* COLUMNS=ACTIVE;          
* COLUMNS=FTPTYPEINT;      
* COLUMNS=REMPORTS;        
* COLUMNS=LCLPORTS;        
* COLUMNS=CNTRLCONID;      
* COLUMNS=NMIFTPE;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP Transfer Session',
  'This query returns FTP session data for selected FTP transfer.',
  'N3_DEV',
  '1070613080305000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=SRVUSERIDX@table1.column10.name=CLTUSERID@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=DURATION@table1.column14.name=SESSENDRCD@table1.column15.name=SESSENDRDS@table1.column16.name=LOGFAILINT@table1.column17.name=LOGFAILREA@table1.column18.name=ASID@table1.column19.name=SRVRLOGSID@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.column23.name=LINKID@table1.column24.name=ACTIVE@table1.column25.name=FTPTYPEINT@table1.column26.name=REMPORTS@table1.column27.name=LCLPORTS@table1.column28.name=CNTRLCONID@table1.column29.name=NMIFTPE@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 91
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *  03/28/06 OCB       Fix typo in name
* *
* ********************************************************************************
* IDENT=KN3TFS91;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Client Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP client session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 0;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS91',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Client Session Starts',
  'Returns FTP client session start data for selected FTP transfer.',
  'N3_DEV',
  '1070613080305000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 92
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *  03/28/06 OCB       Fix typo in name
* *
* ********************************************************************************
* IDENT=KN3TFS92;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Server Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP server session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 1;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS92',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Server Session Starts',
  'Returns FTP server session start data for selected FTP transfer.',
  'N3_DEV',
  '1070613080305000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=1@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFS99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFS99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFS99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFS99:000";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFS99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFS99";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFS99:000",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "D",
  "FTP",
  "This query returns statistics for FTP sessions.",
  "N3_DEV",
  "1070123164203000",
"tableCount=1@table1.name=KN3FSE@table1.column1.name=KN3FSE.ORIGINNODE@table1.column2.name=KN3FSE.ACTIVE@table1.column3.name=KN3FSE.DURATION@table1.column4.name=KN3FSE.TIMESTAMP@table1.column5.name=KN3FSE.APPLNAME@table1.column6.name=KN3FSE.FTPTYPE@table1.column7.name=KN3FSE.REMOTEIP@table1.column8.name=KN3FSE.REMPORT@table1.column9.name=KN3FSE.LOCALIP@table1.column10.name=KN3FSE.LOCALPORT@table1.column11.name=KN3FSE.SRVUSERID@table1.column12.name=KN3FSE.CLTUSERID@table1.column13.name=KN3FSE.STARTTM@table1.column14.name=KN3FSE.ENDTM@table1.column15.name=KN3FSE.LOGFAILREA@table1.column16.name=KN3FSE.ASID@table1.column17.name=KN3FSE.SYSID@table1.column18.name=KN3FSE.TCPIPNAME@table1.column19.name=KN3FSE.LINKID@table1.column20.name=KN3FSE.FTPTYPEINT@table1.column21.name=KN3FSE.REMPORTS@table1.column22.name=KN3FSE.LCLPORTS@table1.column23.name=KN3FSE.LOGFAILINT@table1.columnCount=23@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FSE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=KN3FSE.DURATION@filter3.operator=GT@filter3.value=60@filter3.type=I@filter4.connector=) OR (@filter4.column=KN3FSE.ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND+)@filter5.column=KN3FSE.ACTIVE@filter5.operator=EQ@filter5.value=2@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  "0000000000000000000000002000000000000000000",
   32,
   259,
   "1070123164203000",
   "_ KCJ",
   "KN3TFS99",
   "FTP"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "OK",
   -1,
   65795,
   "Normal and Available State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Critical",
   90,
   259,
   "Critical State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Warning",
   30,
   259,
   "Warning State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Informational",
   25,
   259,
   "Informational State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Unavailable",
   95,
   259,
   "Unavailable State"
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Critical",
   "Critical",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Warning",
   "Warning",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Informational",
   "Informational",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*STATUS_UNKNOWN",
   "Unavailable",
   "KN3TFS99",
   256
);
*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN3TFS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/09/06 OCB       D25479 -- Login failures not displayed in FTP session
* *                     TABLE
* ********************************************************************************
* *
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D26772  ,HKN3410,060706,OBRAB: Platform defect TO ADD predicate TYPE
* *                                     (PRTYPE)
* *@02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFS99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFS99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFS99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=CNTRLCONID;
* COLUMNS=NMIFTPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND LOGFAILINT NE 0;
* SITNAME=N3T_FTPS_NetError Warning
* SITNAME=N3T_FTPS_InvalidSeq Warning
* SITNAME=N3T_FTPS_SysError Warning
* SITNAME=N3T_FTPS_ServerError Warning
* SITNAME=N3T_FTPT_NetError Warning
* SITNAME=N3T_FTPT_FileSysError Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_InvalidSeq' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_SysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_ServerError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_FileSysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'D',
  'FTP',
  'This query returns statistics for FTP sessions.',
  'N3_DEV',
  '1070123113923000',
'tableCount=1@table1.name=KN3FSE@table1.column1.name=KN3FSE.ORIGINNODE@table1.column2.name=KN3FSE.ACTIVE@table1.column3.name=KN3FSE.DURATION@table1.column4.name=KN3FSE.TIMESTAMP@table1.column5.name=KN3FSE.APPLNAME@table1.column6.name=KN3FSE.FTPTYPE@table1.column7.name=KN3FSE.REMOTEIP@table1.column8.name=KN3FSE.REMPORT@table1.column9.name=KN3FSE.LOCALIP@table1.column10.name=KN3FSE.LOCALPORT@table1.column11.name=KN3FSE.SRVUSERID@table1.column12.name=KN3FSE.SRVUSERIDX@table1.column13.name=KN3FSE.CLTUSERID@table1.column14.name=KN3FSE.STARTTM@table1.column15.name=KN3FSE.ENDTM@table1.column16.name=KN3FSE.SESSENDRCD@table1.column17.name=KN3FSE.SESSENDRDS@table1.column18.name=KN3FSE.LOGFAILINT@table1.column19.name=KN3FSE.LOGFAILREA@table1.column20.name=KN3FSE.ASID@table1.column21.name=KN3FSE.SRVRLOGSID@table1.column22.name=KN3FSE.SYSID@table1.column23.name=KN3FSE.TCPIPNAME@table1.column24.name=KN3FSE.LINKID@table1.column25.name=KN3FSE.FTPTYPEINT@table1.column26.name=KN3FSE.REMPORTS@table1.column27.name=KN3FSE.LCLPORTS@table1.column28.name=KN3FSE.CNTRLCONID@table1.column29.name=KN3FSE.NMIFTPE@table1.columnCount=29@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FSE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=KN3FSE.DURATION@filter3.operator=GT@filter3.value=60@filter3.type=I@filter4.connector=) OR (@filter4.column=KN3FSE.ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=KN3FSE.ACTIVE@filter5.operator=EQ@filter5.value=2@filter5.type=I@filter6.connector=) OR (@filter6.column=KN3FSE.ORIGINNODE@filter6.operator=EQ@filter6.value=$NODE$@filter7.connector=AND@filter7.column=KN3FSE.ACTIVE@filter7.operator=EQ@filter7.value=4@filter7.type=I@filter8.connector=AND+
)@filter8.column=KN3FSE.LOGFAILINT@filter8.operator=NE@filter8.value=0@filter8.type=I@filterCount=8@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000008000000000',
   32,
   259,
   '1070123113923000',
   '_ KCJ',
   'KN3TFS99',
   'FTP'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_NetError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_InvalidSeq',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_SysError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_ServerError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPT_NetError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPT_FileSysError',
   'Warning',
   'KN3TFS99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP transfer.;
* TABLE=KN3.KN3FTP;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers Count',
  'This query returns count of active FTP transfer.',
  'N3_DEV',
  '1070613080306000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A35  (C) Copyright IBM Corp. 2004, 2007                                 *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 79
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT79:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers;
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for active FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT79:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers',
  'This query returns performance data for active FTP transfers.',
  'N3_DEV',
  '1070613080306000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2007                                           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 79
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT79:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Active FTP Transfers;
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for active FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=DATACONID; 
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT79:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Active FTP Transfers',
  'This query returns performance data for active FTP transfers.',
  'N3_DEV',
  '1070613080306000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=SRVUSERIDX@table1.column8.name=CLTUSERID@table1.column9.name=FTTYPE@table1.column10.name=FTSTART@table1.column11.name=FTEND@table1.column12.name=FTDUR@table1.column13.name=GFTBYTES@table1.column14.name=FTBYTES@table1.column15.name=FTCMD@table1.column16.name=LASTREPLY@table1.column17.name=LASTREPLYD@table1.column18.name=TRANSMODE@table1.column19.name=FILETYPE@table1.column20.name=DATATYPE@table1.column21.name=DSTYPE@table1.column22.name=DATASTRUCT@table1.column23.name=FTFILE@table1.column24.name=PDSNAME@table1.column25.name=DSNAME2@table1.column26.name=PDSNAME2@table1.column27.name=SRVRLOGSID@table1.column28.name=ORIGINNODE@table1.column29.name=SYSID@table1.column30.name=TCPIPNAME@table1.column31.name=DATACONID@table1.column32.name=CNTRLCONID@table1.column33.name=LINKID@table1.column34.name=ACTIVE@table1.column35.name=FTLPORTS@table1.column36.name=FTRPORTS@table1.column37.name=NMIFTPE@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FTP;
* GROUP=FTTYPE;
* COLUMNS=COUNT(FTTYPE);
* COLUMNS=FTTYPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1070613080307000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(FTTYPE)@table1.column2.name=FTTYPE@table1.columnCount=2@tableCount=1@group1.column=FTTYPE@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=2@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=KN3FTP.LINKID@filter5.operator=EQ@filter5.value=$LINKID$@filter6.connector=AND@filter6.column=ACTIVE@filter6.operator=EQ@filter6.value=4@filter6.type=I@filter7.connector=AND@filter7.column=FTDUR@filter7.operator=GT@filter7.value=1000@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Session Transfers;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for selected FTP Session.;
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;   
* COLUMNS=FTRIP;       
* COLUMNS=FTRPORT;     
* COLUMNS=FTLIP;       
* COLUMNS=FTLPORT;     
* COLUMNS=FTUSER;      
* COLUMNS=CLTUSERID;   
* COLUMNS=FTTYPE;      
* COLUMNS=FTSTART;     
* COLUMNS=FTEND;       
* COLUMNS=FTDUR;       
* COLUMNS=GFTBYTES;    
* COLUMNS=FTBYTES;     
* COLUMNS=FTCMD;       
* COLUMNS=LASTREPLY;   
* COLUMNS=TRANSMODE;   
* COLUMNS=FILETYPE;    
* COLUMNS=DATATYPE;    
* COLUMNS=DSTYPE;      
* COLUMNS=DATASTRUCT;  
* COLUMNS=FTFILE;      
* COLUMNS=PDSNAME;     
* COLUMNS=DSNAME2;     
* COLUMNS=PDSNAME2;    
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=TCPIPNAME;   
* COLUMNS=LINKID;      
* COLUMNS=ACTIVE;      
* COLUMNS=FTLPORTS;    
* COLUMNS=FTRPORTS;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Session Transfers',
  'This query returns FTP transfer data for selected FTP Session.',
  'N3_DEV',
  '1070613080307000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP Session Transfers;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for selected FTP Session.;
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;   
* COLUMNS=FTRIP;       
* COLUMNS=FTRPORT;     
* COLUMNS=FTLIP;       
* COLUMNS=FTLPORT;     
* COLUMNS=FTUSER;      
* COLUMNS=SRVUSERIDX;  
* COLUMNS=CLTUSERID;   
* COLUMNS=FTTYPE;      
* COLUMNS=FTSTART;     
* COLUMNS=FTEND;       
* COLUMNS=FTDUR;       
* COLUMNS=GFTBYTES;    
* COLUMNS=FTBYTES;     
* COLUMNS=FTCMD;       
* COLUMNS=LASTREPLY;   
* COLUMNS=LASTREPLYD;  
* COLUMNS=TRANSMODE;   
* COLUMNS=FILETYPE;    
* COLUMNS=DATATYPE;    
* COLUMNS=DSTYPE;      
* COLUMNS=DATASTRUCT;  
* COLUMNS=FTFILE;      
* COLUMNS=PDSNAME;     
* COLUMNS=DSNAME2;     
* COLUMNS=PDSNAME2;    
* COLUMNS=SRVRLOGSID;  
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=TCPIPNAME;   
* COLUMNS=DATACONID;   
* COLUMNS=CNTRLCONID;  
* COLUMNS=LINKID;      
* COLUMNS=ACTIVE;      
* COLUMNS=FTLPORTS;    
* COLUMNS=FTRPORTS;    
* COLUMNS=NMIFTPE;     
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP Session Transfers',
  'This query returns FTP transfer data for selected FTP Session.',
  'N3_DEV',
  '1070613080307000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=SRVUSERIDX@table1.column8.name=CLTUSERID@table1.column9.name=FTTYPE@table1.column10.name=FTSTART@table1.column11.name=FTEND@table1.column12.name=FTDUR@table1.column13.name=GFTBYTES@table1.column14.name=FTBYTES@table1.column15.name=FTCMD@table1.column16.name=LASTREPLY@table1.column17.name=LASTREPLYD@table1.column18.name=TRANSMODE@table1.column19.name=FILETYPE@table1.column20.name=DATATYPE@table1.column21.name=DSTYPE@table1.column22.name=DATASTRUCT@table1.column23.name=FTFILE@table1.column24.name=PDSNAME@table1.column25.name=DSNAME2@table1.column26.name=PDSNAME2@table1.column27.name=SRVRLOGSID@table1.column28.name=ORIGINNODE@table1.column29.name=SYSID@table1.column30.name=TCPIPNAME@table1.column31.name=DATACONID@table1.column32.name=CNTRLCONID@table1.column33.name=LINKID@table1.column34.name=ACTIVE@table1.column35.name=FTLPORTS@table1.column36.name=FTRPORTS@table1.column37.name=NMIFTPE@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFT99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFT99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFT99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFT99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP_Transfers
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for completed FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99:000";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFT99:000",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "P",
  "FTP_Transfers",
  "This query returns performance data for completed FTP transfers.",
  "N3_DEV",
  "1070123164203000",
"tableCount=1@table1.name=KN3FTP@table1.column1.name=KN3FTP.ORIGINNODE@table1.column2.name=KN3FTP.ACTIVE@table1.column3.name=KN3FTP.FTDUR@table1.column4.name=KN3FTP.TIMESTAMP@table1.column5.name=KN3FTP.FTRIP@table1.column6.name=KN3FTP.FTRPORT@table1.column7.name=KN3FTP.FTLIP@table1.column8.name=KN3FTP.FTLPORT@table1.column9.name=KN3FTP.FTUSER@table1.column10.name=KN3FTP.CLTUSERID@table1.column11.name=KN3FTP.FTTYPE@table1.column12.name=KN3FTP.FTSTART@table1.column13.name=KN3FTP.FTEND@table1.column14.name=KN3FTP.GFTBYTES@table1.column15.name=KN3FTP.FTBYTES@table1.column16.name=KN3FTP.FTCMD@table1.column17.name=KN3FTP.LASTREPLY@table1.column18.name=KN3FTP.TRANSMODE@table1.column19.name=KN3FTP.FILETYPE@table1.column20.name=KN3FTP.DATATYPE@table1.column21.name=KN3FTP.DSTYPE@table1.column22.name=KN3FTP.DATASTRUCT@table1.column23.name=KN3FTP.FTFILE@table1.column24.name=KN3FTP.PDSNAME@table1.column25.name=KN3FTP.DSNAME2@table1.column26.name=KN3FTP.PDSNAME2@table1.column27.name=KN3FTP.SYSID@table1.column28.name=KN3FTP.TCPIPNAME@table1.column29.name=KN3FTP.LINKID@table1.column30.name=KN3FTP.FTLPORTS@table1.column31.name=KN3FTP.FTRPORTS@table1.columnCount=31@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FTP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=) OR (@filter3.column=KN3FTP.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3FTP.ACTIVE@filter4.operator=EQ@filter4.value=4@filter4.type=I@filter5.connector=AND+)@filter5.column=KN3FTP.FTDUR@filter5.operator=GT@filter5.value=1000@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");
*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFT99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFT99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFT99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP_Transfers
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for completed FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=DATACONID;
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KN3TFT99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP_Transfers',
  'This query returns performance data for completed FTP transfers.',
  'N3_DEV',
  '1070123135047000',
'tableCount=1@table1.name=KN3FTP@table1.column1.name=KN3FTP.ORIGINNODE@table1.column2.name=KN3FTP.ACTIVE@table1.column3.name=KN3FTP.FTDUR@table1.column4.name=KN3FTP.TIMESTAMP@table1.column5.name=KN3FTP.FTRIP@table1.column6.name=KN3FTP.FTRPORT@table1.column7.name=KN3FTP.FTLIP@table1.column8.name=KN3FTP.FTLPORT@table1.column9.name=KN3FTP.FTUSER@table1.column10.name=KN3FTP.SRVUSERIDX@table1.column11.name=KN3FTP.CLTUSERID@table1.column12.name=KN3FTP.FTTYPE@table1.column13.name=KN3FTP.FTSTART@table1.column14.name=KN3FTP.FTEND@table1.column15.name=KN3FTP.GFTBYTES@table1.column16.name=KN3FTP.FTBYTES@table1.column17.name=KN3FTP.FTCMD@table1.column18.name=KN3FTP.LASTREPLY@table1.column19.name=KN3FTP.LASTREPLYD@table1.column20.name=KN3FTP.TRANSMODE@table1.column21.name=KN3FTP.FILETYPE@table1.column22.name=KN3FTP.DATATYPE@table1.column23.name=KN3FTP.DSTYPE@table1.column24.name=KN3FTP.DATASTRUCT@table1.column25.name=KN3FTP.FTFILE@table1.column26.name=KN3FTP.PDSNAME@table1.column27.name=KN3FTP.DSNAME2@table1.column28.name=KN3FTP.PDSNAME2@table1.column29.name=KN3FTP.SRVRLOGSID@table1.column30.name=KN3FTP.SYSID@table1.column31.name=KN3FTP.TCPIPNAME@table1.column32.name=KN3FTP.DATACONID@table1.column33.name=KN3FTP.CNTRLCONID@table1.column34.name=KN3FTP.LINKID@table1.column35.name=KN3FTP.FTLPORTS@table1.column36.name=KN3FTP.FTRPORTS@table1.column37.name=KN3FTP.NMIFTPE@table1.columnCount=37@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FTP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=) OR (@filter3.column=KN3FTP.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3FTP.ACTIVE@filter4.operator=EQ@filter4.value=4@filter4.type=I@filter5.connector=AND+)@filter5.column=KN3FTP.FTDUR@filter5.operator=GT@filter5.value=1000@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TLP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOLPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA LPARs;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the data for OSA LPARs for a specific channel.;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA LPARs',
  'This query returns the data for OSA LPARs for a specific channel.',
  'N3_DEV',
  '1070613080308000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=PROCUTL1MN@table1.column8.name=INKBYTR1MN@table1.column9.name=OTKBYTR1MN@table1.column10.name=PROCUTL5MN@table1.column11.name=INKBYTR5MN@table1.column12.name=OTKBYTR5MN@table1.column13.name=PROCUTL1HR@table1.column14.name=INKBYTR1HR@table1.column15.name=OTKBYTR1HR@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp98_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TLP 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,010808,MGOUV: OSA LPAR support
* *
* ********************************************************************************
* IDENT=KN3TOLPO98:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824113404003;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824113404004;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=LPARSTATUS;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND KN3TLP.LPARSTATUS NE 1;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO98:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO98:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824113404003',
  'Kn3:KN3200824113404004',
  'N3_DEV',
  '1080126100324000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=LPARSTATUS@table1.column8.name=PROCUTL1MN@table1.column9.name=INKBYTR1MN@table1.column10.name=OTKBYTR1MN@table1.column11.name=PROCUTL5MN@table1.column12.name=INKBYTR5MN@table1.column13.name=OTKBYTR5MN@table1.column14.name=PROCUTL1HR@table1.column15.name=INKBYTR1HR@table1.column16.name=OTKBYTR1HR@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN3TLP.LPARSTATUS@filter2.operator=NE@filter2.value=1@filter2.type=I@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TLP 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,010808,MGOUV: OSA LPAR support
* *
* ********************************************************************************
* IDENT=KN3TOLPO00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824113404001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824113404002;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=LPARSTATUS;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824113404001',
  'Kn3:KN3200824113404002',
  'N3_DEV',
  '1080126100325000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=LPARSTATUS@table1.column8.name=PROCUTL1MN@table1.column9.name=INKBYTR1MN@table1.column10.name=OTKBYTR1MN@table1.column11.name=PROCUTL5MN@table1.column12.name=INKBYTR5MN@table1.column13.name=OTKBYTR5MN@table1.column14.name=PROCUTL1HR@table1.column15.name=INKBYTR1HR@table1.column16.name=OTKBYTR1HR@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPO99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA ports for a specific channel
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA Ports
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns the data for OSA ports for a specific channel.
* TABLE=KN3.KN3TPO;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DISABLSTAT;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA Ports',
  'This query returns the data for OSA ports for a specific channel.',
  'N3_DEV',
  '1070613080308000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=CHANNEL@table1.column7.name=PORTNAME@table1.column8.name=PORTNUM@table1.column9.name=LINKNAME@table1.column10.name=PORTTYPE@table1.column11.name=HDWRSTATE@table1.column12.name=DISABLSTAT@table1.column13.name=SRVICMODE@table1.column14.name=CONFNAME@table1.column15.name=CONFSPEED@table1.column16.name=ACTSPEED@table1.column17.name=MACADRACTV@table1.column18.name=MACADRBURN@table1.column19.name=USERDATA@table1.column20.name=USERDATAHX@table1.column21.name=OTPKTSINT@table1.column22.name=OTPKTSTOT@table1.column23.name=INPKTSINT@table1.column24.name=INPKTSTOT@table1.column25.name=INGFMSINT@table1.column26.name=INGFMSTOT@table1.column27.name=BRDFMSINT@table1.column28.name=BRDFMSTOT@table1.column29.name=UNKIPFINT@table1.column30.name=UNKIPFTOT@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4102
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA ports for a specific channel
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,112707,MGOUV: OSA Express Ports support
* *
* ********************************************************************************
* IDENT=KN3TOPO00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241057223001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241057223002;
* TABLE=KN3.KN3TPO;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DSTATHEX;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=DISABLSTAT;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241057223001',
  'Kn3:KN32008241057223002',
  'N3_DEV',
  '1080126100326000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=TIMESTAMP@table1.column2.name=CHANNEL@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=LINKNAME@table1.column6.name=PORTTYPE@table1.column7.name=HDWRSTATE@table1.column8.name=DSTATHEX@table1.column9.name=SRVICMODE@table1.column10.name=CONFNAME@table1.column11.name=CONFSPEED@table1.column12.name=ACTSPEED@table1.column13.name=MACADRACTV@table1.column14.name=MACADRBURN@table1.column15.name=USERDATA@table1.column16.name=USERDATAHX@table1.column17.name=OTPKTSINT@table1.column18.name=OTPKTSTOT@table1.column19.name=INPKTSINT@table1.column20.name=INPKTSTOT@table1.column21.name=INGFMSINT@table1.column22.name=INGFMSTOT@table1.column23.name=BRDFMSINT@table1.column24.name=BRDFMSTOT@table1.column25.name=UNKIPFINT@table1.column26.name=UNKIPFTOT@table1.column27.name=ORIGINNODE@table1.column28.name=SYSID@table1.column29.name=HOSTNAME@table1.column30.name=TCPIPNAME@table1.column31.name=DISABLSTAT@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *                      Returns TCP/IP storage statistics for the TCP/IP stack.
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3TPV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Memory Statistics;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack.;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Memory Statistics',
  'This query returns TCP/IP storage statistics for the TCP/IP stack.',
  'N3_DEV',
  '1070613080308000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080308000',
   '_ KCJ',
   'KN3TPV99',
   'TCP/IP Memory Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTB99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNB 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNB
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/26/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTB99;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Response Time Buckets
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for a TN3270 server session.
* TABLE=KN3.KN3TNB;
* COLUMNS=ORIGINNODE;
* COLUMNS=CONNNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=BUCKNUM;
* COLUMNS=BUCKCNT;
* COLUMNS=BUCKPCT;
* COLUMNS=BUCKRANG;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND CONNNUM = $GETCONN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTB99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTB99',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Response Time Buckets',
  'This query returns statistics for a TN3270 server session.',
  'N3_DEV',
  '1070613080309000',
'at=$THRUNODE$@table1.name=KN3TNB@table1.column1.name=ORIGINNODE@table1.column2.name=CONNNUM@table1.column3.name=TIMESTAMP@table1.column4.name=LUNAME@table1.column5.name=SNALUNAME@table1.column6.name=REMOTEIP@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=BUCKNUM@table1.column11.name=BUCKCNT@table1.column12.name=BUCKPCT@table1.column13.name=BUCKRANG@table1.column14.name=SYSID@table1.column15.name=TCPIPNAME@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CONNNUM@filter2.operator=EQ@filter2.value=$GETCONN$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN85.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 85
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* * @02=D26772  ,HKN3410,060706,OBRAB : Platform defect to add predicate type
* *                                       (PRTYPE)
* ********************************************************************************
* IDENT=KN3TTN85;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Details
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for a TN3270 server session.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=CONNNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=BUCK1CNT;
* COLUMNS=BUCK1PCT;
* COLUMNS=BUCK2CNT;
* COLUMNS=BUCK2PCT;
* COLUMNS=BUCK3CNT;
* COLUMNS=BUCK3PCT;
* COLUMNS=BUCK4CNT;
* COLUMNS=BUCK4PCT;
* COLUMNS=BUCK5CNT;
* COLUMNS=BUCK5PCT;
* COLUMNS=BUCK1BDY;
* COLUMNS=BUCK2BDY;
* COLUMNS=BUCK3BDY;
* COLUMNS=BUCK4BDY;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND CONNNUM = $GETCONN$;
* PRTYPE=I;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN85';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN85',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Details',
  'This query returns statistics for a TN3270 server session.',
  'N3_DEV',
  '1070613080309000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=CONNNUM@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTTOT@table1.column14.name=AVGRTIP@table1.column15.name=AVGRTSNA@table1.column16.name=AVGRTCNT@table1.column17.name=AVGRTTM@table1.column18.name=TOTTRANS@table1.column19.name=DEFRESP@table1.column20.name=RTVAR@table1.column21.name=RTDEV@table1.column22.name=RTVARIP@table1.column23.name=RTDEVIP@table1.column24.name=RTVARSNA@table1.column25.name=RTDEVSNA@table1.column26.name=BUCK1CNT@table1.column27.name=BUCK1PCT@table1.column28.name=BUCK2CNT@table1.column29.name=BUCK2PCT@table1.column30.name=BUCK3CNT@table1.column31.name=BUCK3PCT@table1.column32.name=BUCK4CNT@table1.column33.name=BUCK4PCT@table1.column34.name=BUCK5CNT@table1.column35.name=BUCK5PCT@table1.column36.name=BUCK1BDY@table1.column37.name=BUCK2BDY@table1.column38.name=BUCK3BDY@table1.column39.name=BUCK4BDY@table1.column40.name=GBYTINTOT@table1.column41.name=BYTSINTOT@table1.column42.name=GBYTOUTTOT@table1.column43.name=BYTSOUTTOT@table1.column44.name=GBYTTOTTOT@table1.column45.name=BYTSTOTTOT@table1.column46.name=SESSTYPE@table1.column47.name=LUSELMETH@table1.column48.name=LOGMODE@table1.column49.name=SSLSTATUS@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.column52.name=ACTIVE@table1.column53.name=DSLEVEL@table1.columnCount=53@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CONNNUM@filter2.operator=EQ@filter2.value=$GETCONN$@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN86.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 86
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *********************************************************************
* * (NEW) CHANGE ACTIVITY:                                            *
* *                                                                   *
* * Flag=Reason,Release,Date,User:  Description                       *
* * ----------------------------------------------------------------- *
* * @01=D25142,HKN3410,030106,DBUTL:  Switch LUNAME and REMOTEIP      *
* * @02=DCR41 ,HKN3410,041106,MGOUV: Set version in affinity
* *********************************************************************
* *
* ********************************************************************************
* IDENT=KN3TTN86;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Pair
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a Telnet LU Name and SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LUNAME = $GETLUNM$;
* PRED=AND SNALUNAME = $GETSNA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN86';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN86',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Pair',
  'This query returns statistics for TN3270 server sessions for a Telnet LU Name and SNA Name.',
  'N3_DEV',
  '1070613080310000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TN32NAME@table1.column6.name=REMOTEIP@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=AVGRTTOT@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LUNAME@filter2.operator=EQ@filter2.value=$GETLUNM$@filter3.connector=AND@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN87.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 87
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTN87;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session for SNA Application Name
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SNALUNAME;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SNALUNAME = $GETSNA$;
* PRED=AND AVGRTTOT GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN87';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN87',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session for SNA Application Name',
  'This query returns statistics for TN3270 server sessions for a SNA Name.',
  'N3_DEV',
  '1070613080310000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=SNALUNAME@table1.column3.name=AVGRTTOT@table1.column4.name=TIMESTAMP@table1.column5.name=TN32NAME@table1.column6.name=LUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SNALUNAME@filter2.operator=EQ@filter2.value=$GETSNA$@filter3.connector=AND@filter3.column=AVGRTTOT@filter3.operator=GT@filter3.value=1000@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN88.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 88
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTN88;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Summary for Remote IP
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=REMOTEIP;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND REMOTEIP = $GETREMIP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN88';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN88',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Summary for Remote IP',
  'This query returns statistics for TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1070613080310000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=REMOTEIP@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=AVGRTTOT@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=REMOTEIP@filter2.operator=EQ@filter2.value=$GETREMIP$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN89.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 89
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* * @02=UBXXDWL ,HKN3410,042706,OBRAB : Cross product integration
* *                                       using DWL
* ********************************************************************************
* IDENT=KN3TTN89;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Sessions
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions that exceed a response time.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND AVGRTTOT GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN89',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Sessions',
  'This query returns statistics for TN3270 server sessions that exceed a response time.',
  'N3_DEV',
  '1070613080311000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=AVGRTTOT@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.column40.name=SYSPLEXNAM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=AVGRTTOT@filter2.operator=GT@filter2.value=1000@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for active TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;
* PRED=AND REMOTEIP = $GETRMIPA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active TN3270 Sessions for Remote IP',
  'This query returns statistics for active TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1070613080311000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETRMIPA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for SNA Name
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND SNALUNAME = $GETSNA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for SNA Name',
  'This query returns statistics for TN3270 server sessions for a SNA Name.',
  'N3_DEV',
  '1070613080311000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND REMOTEIP = $GETREMIP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for Remote IP',
  'This query returns statistics for TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1070613080312000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETREMIP$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for current TN3270 server sessions.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND GBYTTOTTOT GT 0;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND BYTSTOTTOT GT 200000;
* SITNAME=N3T_TN3270_Avg_Tot_Resp_Time Warning
* SITNAME=N3T_TN3270_Avg_IP_Resp_Time Warning
* SITNAME=N3T_TN3270_Avg_SNA_Resp_Time Warning
* SITNAME=N3T_TN3270_Bckt5_Resp_Time_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_Tot_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_IP_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_SNA_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Bckt5_Resp_Time_Pct' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TTN99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TN3270',
  'This query returns statistics for current TN3270 server sessions.',
  'N3_DEV',
  '1070613080312000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=LUNAME@table1.column4.name=SNALUNAME@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=STARTTM@table1.column10.name=ENDTM@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=SESSTYPE@table1.column18.name=LUSELMETH@table1.column19.name=SSLSTATUS@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=GBYTTOTTOT@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=ACTIVE@filter5.operator=EQ@filter5.value=4@filter5.type=I@filter6.connector=AND@filter6.column=BYTSTOTTOT@filter6.operator=GT@filter6.value=200000@filter6.type=I@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080312000',
   '_ KCJ',
   'KN3TTN99',
   'TN3270'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_Tot_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_IP_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_SNA_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Bckt5_Resp_Time_Pct',
   'Warning',
   'KN3TTN99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPA 99
* *                      Returns Buffer Pool by Application statistics.
* *
* *  Table:              KN3BPA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=D26285  ,HKN3410,031106,MGOUV: Set default sort order      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPA99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pools by Application;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool by application statistics.;
* TABLE=KN3.KN3BPA;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLID;
* COLUMNS=BUFFERS;
* COLUMNS=PCTUSAGE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* COLUMNS=ASNAME;
* PRED=KN3BPA.POOLNAME = $POOLNAME$;
* PRED=AND KN3BPA.ASNAME = $ASNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* ORDER=A APPLID;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPA99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pools by Application',
  'This query returns buffer pool by application statistics.',
  'N3_DEV',
  '1070613080312000',
'at=$THRUNODE$@table1.name=KN3BPA@table1.column1.name=TIMESTAMP@table1.column2.name=APPLID@table1.column3.name=BUFFERS@table1.column4.name=PCTUSAGE@table1.column5.name=ORIGINNODE@table1.column6.name=SYSID@table1.column7.name=POOLNAME@table1.column8.name=ASNAME@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=KN3BPA.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=KN3BPA.ASNAME@filter2.operator=EQ@filter2.value=$ASNAME$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@order1.column=APPLID@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPD 90
* *                      Returns Buffer Pool Details statistics.
* *
* *  Table:              KN3BPD
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/28/05 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPD90;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool details statistics.;
* TABLE=KN3.KN3BPD;
* COLUMNS=TIMESTAMP;
* COLUMNS=POOLNAME;
* COLUMNS=BUFSIZE;
* COLUMNS=BBUFALOC;
* COLUMNS=TOTBUFS;
* COLUMNS=BUFSINUSE;
* COLUMNS=BUFSAVAIL;
* COLUMNS=SBUFAVAIL;
* COLUMNS=POOLTHRASH;
* COLUMNS=BPNUMEXP;
* COLUMNS=BUFSOSLOW;
* COLUMNS=BUFSOEXP;
* COLUMNS=POOLSTAT;
* COLUMNS=QUEDREQS;
* COLUMNS=BFQUEDREQS;
* COLUMNS=MAXREQQUED;
* COLUMNS=MAXBYALOC;
* COLUMNS=BUEXPSIZE;
* COLUMNS=BYEXPSIZE;
* COLUMNS=EXPTHLD;
* COLUMNS=EXPLIMIT;
* COLUMNS=EXPLIMPCT;
* COLUMNS=CONTTHLD;
* COLUMNS=SLOWTHLD;
* COLUMNS=BPFIXEDST;
* COLUMNS=BPFETCHP;
* COLUMNS=BPSTBELOW;
* COLUMNS=BPSUBPOOL;
* COLUMNS=USBASEBUF;
* COLUMNS=USEXPBUF;
* COLUMNS=ACTEXTENTS;
* COLUMNS=AVBUFINEXT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=EXPTHFLAG;
* PRED=  KN3BPD.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPD90',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Details',
  'This query returns buffer pool details statistics.',
  'N3_DEV',
  '1070613080313000',
'at=$THRUNODE$@table1.name=KN3BPD@table1.column1.name=TIMESTAMP@table1.column2.name=POOLNAME@table1.column3.name=BUFSIZE@table1.column4.name=BBUFALOC@table1.column5.name=TOTBUFS@table1.column6.name=BUFSINUSE@table1.column7.name=BUFSAVAIL@table1.column8.name=SBUFAVAIL@table1.column9.name=POOLTHRASH@table1.column10.name=BPNUMEXP@table1.column11.name=BUFSOSLOW@table1.column12.name=BUFSOEXP@table1.column13.name=POOLSTAT@table1.column14.name=QUEDREQS@table1.column15.name=BFQUEDREQS@table1.column16.name=MAXREQQUED@table1.column17.name=MAXBYALOC@table1.column18.name=BUEXPSIZE@table1.column19.name=BYEXPSIZE@table1.column20.name=EXPTHLD@table1.column21.name=EXPLIMIT@table1.column22.name=EXPLIMPCT@table1.column23.name=CONTTHLD@table1.column24.name=SLOWTHLD@table1.column25.name=BPFIXEDST@table1.column26.name=BPFETCHP@table1.column27.name=BPSTBELOW@table1.column28.name=BPSUBPOOL@table1.column29.name=USBASEBUF@table1.column30.name=USEXPBUF@table1.column31.name=ACTEXTENTS@table1.column32.name=AVBUFINEXT@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=EXPTHFLAG@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=KN3BPD.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPD 99
* *                      Returns Buffer Pool statistics.
* *
* *  Table:              KN3BPD
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/28/05 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPD99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pools;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns buffer pool statistics.;
* TABLE=KN3.KN3BPD;
* COLUMNS=TIMESTAMP;
* COLUMNS=POOLNAME;
* COLUMNS=BUFSIZE;
* COLUMNS=BBUFALOC;
* COLUMNS=TOTBUFS;
* COLUMNS=BUFSINUSE;
* COLUMNS=BUFSAVAIL;
* COLUMNS=SBUFAVAIL;
* COLUMNS=POOLTHRASH;
* COLUMNS=BPNUMEXP;
* COLUMNS=BUFSOSLOW;
* COLUMNS=BUFSOEXP;
* COLUMNS=POOLSTAT;
* COLUMNS=QUEDREQS;
* COLUMNS=BFQUEDREQS;
* COLUMNS=MAXREQQUED;
* COLUMNS=MAXBYALOC;
* COLUMNS=BUEXPSIZE;
* COLUMNS=BYEXPSIZE;
* COLUMNS=EXPTHLD;
* COLUMNS=EXPLIMIT;
* COLUMNS=EXPLIMPCT;
* COLUMNS=CONTTHLD;
* COLUMNS=SLOWTHLD;
* COLUMNS=BPFIXEDST;
* COLUMNS=BPFETCHP;
* COLUMNS=BPSTBELOW;
* COLUMNS=BPSUBPOOL;
* COLUMNS=USBASEBUF;
* COLUMNS=USEXPBUF;
* COLUMNS=ACTEXTENTS;
* COLUMNS=AVBUFINEXT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=EXPTHFLAG;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_BuffPool_Buf_Avail Informational
* SITNAME=N3V_BuffPool_Queue_Req Warning
* SITNAME=N3V_BuffPool_Buf_Expan_Lim_Pct Critical


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Avail' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Queue_Req' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Expan_Lim_Pct' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3BPD99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPD99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'D',
  'Buffer Pools',
  'This query returns buffer pool statistics.',
  'N3_DEV',
  '1070613080313000',
'at=$THRUNODE$@table1.name=KN3BPD@table1.column1.name=TIMESTAMP@table1.column2.name=POOLNAME@table1.column3.name=BUFSIZE@table1.column4.name=BBUFALOC@table1.column5.name=TOTBUFS@table1.column6.name=BUFSINUSE@table1.column7.name=BUFSAVAIL@table1.column8.name=SBUFAVAIL@table1.column9.name=POOLTHRASH@table1.column10.name=BPNUMEXP@table1.column11.name=BUFSOSLOW@table1.column12.name=BUFSOEXP@table1.column13.name=POOLSTAT@table1.column14.name=QUEDREQS@table1.column15.name=BFQUEDREQS@table1.column16.name=MAXREQQUED@table1.column17.name=MAXBYALOC@table1.column18.name=BUEXPSIZE@table1.column19.name=BYEXPSIZE@table1.column20.name=EXPTHLD@table1.column21.name=EXPLIMIT@table1.column22.name=EXPLIMPCT@table1.column23.name=CONTTHLD@table1.column24.name=SLOWTHLD@table1.column25.name=BPFIXEDST@table1.column26.name=BPFETCHP@table1.column27.name=BPSTBELOW@table1.column28.name=BPSUBPOOL@table1.column29.name=USBASEBUF@table1.column30.name=USEXPBUF@table1.column31.name=ACTEXTENTS@table1.column32.name=AVBUFINEXT@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=EXPTHFLAG@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000008000000000',
   32,
   259,
   '1070613080313000',
   '_ KCJ',
   'KN3BPD99',
   'Buffer Pools'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Buf_Avail',
   'Informational',
   'KN3BPD99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Queue_Req',
   'Warning',
   'KN3BPD99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Buf_Expan_Lim_Pct',
   'Critical',
   'KN3BPD99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPE99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPE 99
* *                      Returns Buffer Pool Extent statistics.
* *
* *  Table:              KN3BPE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR1    ,HKN3410,020806,MGOUV: Add DCR1 attributes      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPE99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Extents;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool extents statistics.;
* TABLE=KN3.KN3BPE;
* COLUMNS=TIMESTAMP;
* COLUMNS=EXTENTNUM;
* COLUMNS=STATUS;
* COLUMNS=STARTADR;
* COLUMNS=ENDADR;
* COLUMNS=EXTBLKADR;
* COLUMNS=FREEBUFS;
* COLUMNS=PCTUSED;
* COLUMNS=BUFSPEREXT;
* COLUMNS=BYTSPERBUF;
* COLUMNS=PGSPEREXT;
* COLUMNS=POOLNAME;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=KN3BPE.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPE99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Extents',
  'This query returns buffer pool extents statistics.',
  'N3_DEV',
  '1070613080313000',
'at=$THRUNODE$@table1.name=KN3BPE@table1.column1.name=TIMESTAMP@table1.column2.name=EXTENTNUM@table1.column3.name=STATUS@table1.column4.name=STARTADR@table1.column5.name=ENDADR@table1.column6.name=EXTBLKADR@table1.column7.name=FREEBUFS@table1.column8.name=PCTUSED@table1.column9.name=BUFSPEREXT@table1.column10.name=BYTSPERBUF@table1.column11.name=PGSPEREXT@table1.column12.name=POOLNAME@table1.column13.name=ORIGINNODE@table1.column14.name=SYSID@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=KN3BPE.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPG99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPG 99
* *                      Returns Buffer Pool Usage by Category statistics.
* *
* *  Table:              KN3BPG
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/17/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* *
* ********************************************************************************
* IDENT=KN3BPG99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Usage by Category;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool usage by category statistics.;
* TABLE=KN3.KN3BPG;
* COLUMNS=TIMESTAMP;
* COLUMNS=CATDESC;
* COLUMNS=CATPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* COLUMNS=CATEGORY;
* PRED=KN3BPG.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPG99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Usage by Category',
  'This query returns buffer pool usage by category statistics.',
  'N3_DEV',
  '1070613080314000',
'at=$THRUNODE$@table1.name=KN3BPG@table1.column1.name=TIMESTAMP@table1.column2.name=CATDESC@table1.column3.name=CATPCT@table1.column4.name=ORIGINNODE@table1.column5.name=SYSID@table1.column6.name=POOLNAME@table1.column7.name=CATEGORY@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=KN3BPG.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPS 99
* *                      Returns Buffer Pool by Address Space statistics.
* *
* *  Table:              KN3BPS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=D26285  ,HKN3410,031106,MGOUV: Set default sort order      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPS99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Usage by Address Space;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool by address space statistics.;
* TABLE=KN3.KN3BPS;
* COLUMNS=TIMESTAMP;
* COLUMNS=ASNAME;
* COLUMNS=BUFFERS;
* COLUMNS=PCTUSAGE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* PRED=KN3BPS.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* ORDER=A ASNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPS99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Usage by Address Space',
  'This query returns buffer pool by address space statistics.',
  'N3_DEV',
  '1070613080314000',
'at=$THRUNODE$@table1.name=KN3BPS@table1.column1.name=TIMESTAMP@table1.column2.name=ASNAME@table1.column3.name=BUFFERS@table1.column4.name=PCTUSAGE@table1.column5.name=ORIGINNODE@table1.column6.name=SYSID@table1.column7.name=POOLNAME@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=KN3BPS.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@order1.column=ASNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3CSM99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=CSM;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns CSM storage statistics.;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_Pct_ECSA_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'CSM',
  'This query returns CSM storage statistics.',
  'N3_DEV',
  '1070613080314000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=ALLECSA@table1.column3.name=MAXECSALLW@table1.column4.name=PCTECSA@table1.column5.name=ALLDSP@table1.column6.name=ALLSTOR@table1.column7.name=ECSA4K@table1.column8.name=ECSA16K@table1.column9.name=ECSA32K@table1.column10.name=ECSA60K@table1.column11.name=ECSA180K@table1.column12.name=DSP4K@table1.column13.name=DSP16K@table1.column14.name=DSP32K@table1.column15.name=DSP60K@table1.column16.name=DSP180K@table1.column17.name=ORIGINNODE@table1.column18.name=SYSID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070613080314000',
   '_ KCJ',
   'KN3CSM99',
   'CSM'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3CSM99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 99
* *                      Returns Enterprise Extender(EE) connection statistics.
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EEC99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection statistics.;
* TABLE=KN3.KN3EEC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_EE_Pct_Packets_Rexmit Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'EE',
  'This query returns Enterprise Extender(EE) connection statistics.',
  'N3_DEV',
  '1070613080315000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=RTPPIPES@table1.column7.name=SESSIONS@table1.column8.name=PKTREXMIT@table1.column9.name=PCTPKTREXM@table1.column10.name=PKTREXMITR@table1.column11.name=BYTSOUTRT@table1.column12.name=BYTSINRT@table1.column13.name=PKTSOUTRT@table1.column14.name=PKTSINRT@table1.column15.name=GBYTOUTINT@table1.column16.name=BYTSOUTINT@table1.column17.name=GBYTININT@table1.column18.name=BYTSININT@table1.column19.name=PKTSOUTINT@table1.column20.name=PKTSININT@table1.column21.name=EECONNID@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070613080315000',
   '_ KCJ',
   'KN3EEC99',
   'EE'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_EE_Pct_Packets_Rexmit',
   'Warning',
   'KN3EEC99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99_V4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2008                                     *
* * (C) Copyright Candle Corporation 1999, 2008.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 99
* *                      Returns Enterprise Extender(EE) connection statistics.
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
* ********************************************************************************
* IDENT=KN3EEC99:4102;
* AFFINITY=000000000000000000000000400000000W000000000;
* NAME=EE;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection statistics.;
* TABLE=KN3.KN3EEC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EEPUNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_EE_Pct_Packets_Rexmit Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC99:4102',
  'KN3',
  '000000000000000000000000400000000W000000000',
  'D',
  'EE',
  'This query returns Enterprise Extender(EE) connection statistics.',
  'N3_DEV',
  '1080318111624000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EEPUNAME@table1.column5.name=LOCALIP@table1.column6.name=REMOTEIP@table1.column7.name=RTPPIPES@table1.column8.name=SESSIONS@table1.column9.name=PKTREXMIT@table1.column10.name=PCTPKTREXM@table1.column11.name=PKTREXMITR@table1.column12.name=BYTSOUTRT@table1.column13.name=BYTSINRT@table1.column14.name=PKTSOUTRT@table1.column15.name=PKTSINRT@table1.column16.name=GBYTOUTINT@table1.column17.name=BYTSOUTINT@table1.column18.name=GBYTININT@table1.column19.name=BYTSININT@table1.column20.name=PKTSOUTINT@table1.column21.name=PKTSININT@table1.column22.name=EECONNID@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000400000000W000000000',
   32,
   259,
   '1080318111624000',
   '_ KCJ',
   'KN3EEC99:4102',
   'EE'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_EE_Pct_Packets_Rexmit',
   'Warning',
   'KN3EEC99:4102',
   0
);


*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/15/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Connections Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns EE connection details for selected EE connection.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=  KN3EED.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Connections Detail',
  'This query returns EE connection details for selected EE connection.',
  'N3_DEV',
  '1070613080315000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90_V4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2008                                     *
* * (C) Copyright Candle Corporation 1999, 2008.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/15/04 MCG       Original
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
* *
* ********************************************************************************
* IDENT=KN3EED90:4102;
* AFFINITY=000000000000000000000000400000000W000000000;
* NAME=EE Connections Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns EE connection details for selected EE connection.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EEPUNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=  KN3EED.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED90:4102',
  'KN3',
  '000000000000000000000000400000000W000000000',
  'P',
  'EE Connections Detail',
  'This query returns EE connection details for selected EE connection.',
  'N3_DEV',
  '1080318111625000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EEPUNAME@table1.column5.name=LOCALIP@table1.column6.name=REMOTEIP@table1.column7.name=PORT@table1.column8.name=TOSVALUE@table1.column9.name=BYTSOUTRT@table1.column10.name=BYTSINRT@table1.column11.name=PKTSOUTRT@table1.column12.name=PKTSINRT@table1.column13.name=GBYTOUTINT@table1.column14.name=BYTSOUTINT@table1.column15.name=GBYTININT@table1.column16.name=BYTSININT@table1.column17.name=PKTSOUTINT@table1.column18.name=PKTSININT@table1.column19.name=EECONNID@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection detail statistics.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Detail',
  'This query returns Enterprise Extender(EE) connection detail statistics.',
  'N3_DEV',
  '1070613080315000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3HPR90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR Connections for EE;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics for selected EE connection.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=  KN3HPR.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'HPR Connections for EE',
  'This query returns HPR connection statistics for selected EE connection.',
  'N3_DEV',
  '1070613080316000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=KN3HPR.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *
* ********************************************************************************
* IDENT=KN3HPR99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SESSIONS > 0;
* PRED=AND LOCCPNAME = $LOCCPNAMEX$;
* PRED=AND REMCPNAME = $REMCPNAMEX$;
* SITNAME=N3V_HPR_Pct_Packets_Rexmit Warning
* SITNAME=N3V_HPR_Conn_OOS_Buffers Warning
* SITNAME=N3V_HPR_Conn_Path_Switch Warning
* SITNAME=N3V_HPR_Throughput Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'HPR',
  'This query returns HPR connection statistics.',
  'N3_DEV',
  '1070613080316000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SESSIONS@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=LOCCPNAME@filter3.operator=EQ@filter3.value=$LOCCPNAMEX$@filter4.connector=AND@filter4.column=REMCPNAME@filter4.operator=EQ@filter4.value=$REMCPNAMEX$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070613080316000',
   '_ KCJ',
   'KN3HPR99',
   'HPR'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Pct_Packets_Rexmit',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_OOS_Buffers',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_Path_Switch',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Throughput',
   'Warning',
   'KN3HPR99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 91.
* *                      IP filters by rule name.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC91;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters By Rule Name;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters by rule name;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=RULENAME;
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;
* COLUMNS=TPDMSMCH;
* COLUMNS=PCTTPMSMCH;
* COLUMNS=PDMSMCH;
* COLUMNS=TPMATCHG;
* COLUMNS=TPMATCH;
* COLUMNS=PCTTPMATCH;
* COLUMNS=PMATCH;
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;
* COLUMNS=VPNANAME;
* COLUMNS=TYPE;
* COLUMNS=STATE;
* COLUMNS=ACTION;
* COLUMNS=SCOPE;
* COLUMNS=DIRECTION;
* COLUMNS=SECCLASS;
* COLUMNS=PROTOCOL;
* COLUMNS=ICMPTYPE;
* COLUMNS=ICMPCODE;
* COLUMNS=OSPFTYPE;
* COLUMNS=ONDEMAND;
* COLUMNS=TCPCONNECT;
* COLUMNS=SWSA;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=LSRCPORT;
* COLUMNS=USRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=LDSTPORT;
* COLUMNS=UDSTPORT;
* COLUMNS=NATTCLIDTY;
* COLUMNS=NATTCLID;
* COLUMNS=UNATTCLID;
* COLUMNS=NATTPUDPP;
* COLUMNS=NRFOPORT;
* COLUMNS=NAT;
* COLUMNS=NAPT;
* COLUMNS=NATTRGW;
* COLUMNS=LOG;
* COLUMNS=SRCADDRGR;
* COLUMNS=DSTADDRGR;
* COLUMNS=PROTOCOLGR;
* COLUMNS=SRCPORTGR;
* COLUMNS=DSTPORTGR;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FLTUSEIND;
* COLUMNS=PAGE;
* COLUMNS=LASTPAGE;
* COLUMNS=SEQUENCE;
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND RULENAME = $RULENAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC91',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters By Rule Name',
  'IP filters by rule name',
  'N3_DEV',
  '1070710163313000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=RULENAME@filter2.operator=EQ@filter2.value=$RULENAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 92.
* *                      IP filters currently in use for a particular TCP/IP
* *                      stack.  The filters are displayed in the order they are
* *                      scanned by the TCP/IP stack by pages that show up to 500
* *                      filters.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC92;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters In Scan Order;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters currently in use shown in scan order by 500 filter pages.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=RULENAME;
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;
* COLUMNS=TPDMSMCH;
* COLUMNS=PCTTPMSMCH;
* COLUMNS=PDMSMCH;
* COLUMNS=TPMATCHG;
* COLUMNS=TPMATCH;
* COLUMNS=PCTTPMATCH;
* COLUMNS=PMATCH;
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;
* COLUMNS=VPNANAME;
* COLUMNS=TYPE;
* COLUMNS=STATE;
* COLUMNS=ACTION;
* COLUMNS=SCOPE;
* COLUMNS=DIRECTION;
* COLUMNS=SECCLASS;
* COLUMNS=PROTOCOL;
* COLUMNS=ICMPTYPE;
* COLUMNS=ICMPCODE;
* COLUMNS=OSPFTYPE;
* COLUMNS=ONDEMAND;
* COLUMNS=TCPCONNECT;
* COLUMNS=SWSA;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=LSRCPORT;
* COLUMNS=USRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=LDSTPORT;
* COLUMNS=UDSTPORT;
* COLUMNS=NATTCLIDTY;
* COLUMNS=NATTCLID;
* COLUMNS=UNATTCLID;
* COLUMNS=NATTPUDPP;
* COLUMNS=NRFOPORT;
* COLUMNS=NAT;
* COLUMNS=NAPT;
* COLUMNS=NATTRGW;
* COLUMNS=LOG;
* COLUMNS=SRCADDRGR;
* COLUMNS=DSTADDRGR;
* COLUMNS=PROTOCOLGR;
* COLUMNS=SRCPORTGR;
* COLUMNS=DSTPORTGR;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FLTUSEIND;
* COLUMNS=PAGE;
* COLUMNS=LASTPAGE;
* COLUMNS=SEQUENCE;
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTSET = $FLTSETX$;
* PRED=AND LASTPAGE = $LASTPAGEX$;
* PRED=AND PAGE = $PAGEX$;
* ORDER=ASCENDING SEQUENCE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC92',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters In Scan Order',
  'IP filters currently in use shown in scan order by 500 filter pages.',
  'N3_DEV',
  '1070710163313000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FLTSET@filter2.operator=EQ@filter2.value=$FLTSETX$@filter3.connector=AND@filter3.column=LASTPAGE@filter3.operator=EQ@filter3.value=$LASTPAGEX$@filter4.connector=AND@filter4.column=PAGE@filter4.operator=EQ@filter4.value=$PAGEX$@filterCount=4@order1.column=SEQUENCE@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC93.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 93.
* *                      IP filters currently in use for a stack that match a
* *                      specified destination address.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *  @04=D50512  ,HKN3410,071907,OBRAB: By Destination Address link
* *                                     does not display correct data
* *  @05=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
* *                                     both v4 and v6 addresses when the
* *                                     destination address is blank. 
* *  @06=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
* *                                     the link to the Current IP Filters By
* *                                     Destination Address workspace and for the
* *                                     link to the Dynamic IP Tunnels By
* *                                     Destination Address workspace should
* *                                     display a workspace with no data.
* *
* ********************************************************************************
* IDENT=KN3IFC93;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters By Destination Address;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters currently in use which match a specified destination address.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;    
* COLUMNS=SYSID;         
* COLUMNS=SYSPLEXNAM;    
* COLUMNS=TIMESTAMP;     
* COLUMNS=TCPIPNAME;     
* COLUMNS=RULENAME;      
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;     
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;     
* COLUMNS=TPDMSMCH;      
* COLUMNS=PCTTPMSMCH;    
* COLUMNS=PDMSMCH;       
* COLUMNS=TPMATCHG;      
* COLUMNS=TPMATCH;       
* COLUMNS=PCTTPMATCH;    
* COLUMNS=PMATCH;        
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;       
* COLUMNS=VPNANAME;      
* COLUMNS=TYPE;          
* COLUMNS=STATE;         
* COLUMNS=ACTION;        
* COLUMNS=SCOPE;         
* COLUMNS=DIRECTION;     
* COLUMNS=SECCLASS;      
* COLUMNS=PROTOCOL;      
* COLUMNS=ICMPTYPE;      
* COLUMNS=ICMPCODE;      
* COLUMNS=OSPFTYPE;      
* COLUMNS=ONDEMAND;      
* COLUMNS=TCPCONNECT;    
* COLUMNS=SWSA;          
* COLUMNS=SRCADDR;       
* COLUMNS=USRCADDR;      
* COLUMNS=LSRCPORT;      
* COLUMNS=USRCPORT;      
* COLUMNS=DSTADDR;       
* COLUMNS=UDSTADDR;      
* COLUMNS=LDSTPORT;      
* COLUMNS=UDSTPORT;      
* COLUMNS=NATTCLIDTY;    
* COLUMNS=NATTCLID;      
* COLUMNS=UNATTCLID;     
* COLUMNS=NATTPUDPP;     
* COLUMNS=NRFOPORT;      
* COLUMNS=NAT;           
* COLUMNS=NAPT;          
* COLUMNS=NATTRGW;       
* COLUMNS=LOG;           
* COLUMNS=SRCADDRGR;     
* COLUMNS=DSTADDRGR;     
* COLUMNS=PROTOCOLGR;    
* COLUMNS=SRCPORTGR;     
* COLUMNS=DSTPORTGR;     
* COLUMNS=IPADDRVRSN;    
* COLUMNS=FLTUSEIND;     
* COLUMNS=PAGE;          
* COLUMNS=LASTPAGE;      
* COLUMNS=SEQUENCE;
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND IPADDRVRSN = $IPADDRVX$;
* PRED=AND DSTADDR = "0";
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR = $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=AND UDSTADDR >= $REMIPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC93';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC93',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters By Destination Address',
  'IP filters currently in use which match a specified destination address.',
  'N3_DEV',
  '1080502060604000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=IPADDRVRSN@table1.column3.name=DSTADDR@table1.column4.name=DSTADDR@table1.column5.name=UDSTADDR@table1.column6.name=SYSID@table1.column7.name=SYSPLEXNAM@table1.column8.name=TIMESTAMP@table1.column9.name=TCPIPNAME@table1.column10.name=RULENAME@table1.column11.name=RULETAG@table1.column12.name=TUNNELID@table1.column13.name=GROUPNAME@table1.column14.name=CREATETIME@table1.column15.name=UPDATETIME@table1.column16.name=TPDMSMCHG@table1.column17.name=TPDMSMCH@table1.column18.name=PCTTPMSMCH@table1.column19.name=PDMSMCH@table1.column20.name=TPMATCHG@table1.column21.name=TPMATCH@table1.column22.name=PCTTPMATCH@table1.column23.name=PMATCH@table1.column24.name=FLTSET@table1.column25.name=LSANAME@table1.column26.name=VPNANAME@table1.column27.name=TYPE@table1.column28.name=STATE@table1.column29.name=ACTION@table1.column30.name=SCOPE@table1.column31.name=DIRECTION@table1.column32.name=SECCLASS@table1.column33.name=PROTOCOL@table1.column34.name=ICMPTYPE@table1.column35.name=ICMPCODE@table1.column36.name=OSPFTYPE@table1.column37.name=ONDEMAND@table1.column38.name=TCPCONNECT@table1.column39.name=SWSA@table1.column40.name=SRCADDR@table1.column41.name=USRCADDR@table1.column42.name=LSRCPORT@table1.column43.name=USRCPORT@table1.column44.name=LDSTPORT@table1.column45.name=UDSTPORT@table1.column46.name=NATTCLIDTY@table1.column47.name=NATTCLID@table1.column48.name=UNATTCLID@table1.column49.name=NATTPUDPP@table1.column50.name=NRFOPORT@table1.column51.name=NAT@table1.column52.name=NAPT@table1.column53.name=NATTRGW@table1.column54.name=LOG@table1.column55.name=SRCADDRGR@table1.column56.name=DSTADDRGR@table1.column57.name=PROTOCOLGR@table1.column58.name=SRCPORTGR@table1.column59.name=DSTPORTGR@table1.column60.name=FLTUSEIND@table1.column61.name=PAGE@table1.column62.name=LASTPAGE@table1.column63.name=SEQUENCE@table1.column64.name=RULEID@table1.columnCount=64@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.IPADDRVRSN@filter2.operator=EQ@filter2.value=$IPADDRVX$@filter2.type=I@filter3.connector=AND@filter3.column=KN3IFC.DSTADDR@filter3.operator=EQ@filter3.value=0@filter4.connector=AND@filter4.column=KN3IFC.DSTADDR@filter4.operator=LE@filter4.value=$REMIPX$@filter5.connector=) OR (@filter5.column=KN3IFC.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=KN3IFC.DSTADDR@filter6.operator=EQ@filter6.value=$REMIPX$@filter7.connector=) OR (@filter7.column=KN3IFC.ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filter8.connector=AND@filter8.column=KN3IFC.DSTADDR@filter8.operator=LE@filter8.value=$REMIPX$@filter9.connector=AND+
)@filter9.column=KN3IFC.UDSTADDR@filter9.operator=GE@filter9.value=$REMIPX$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 95.
* *                      The Five IP filters with the highest number of packets
* *                      denied by a mismatched action for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Denies By Mismatch;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Five filters with the highest number of packets denied by a mismatched action.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=PCTTPMSMCH;
* COLUMNS=ACTION;
* COLUMNS=FLTUSEIND;
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Denies By Mismatch',
  'Five filters with the highest number of packets denied by a mismatched action.',
  'N3_DEV',
  '1070710163314000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=PCTTPMSMCH@table1.column3.name=ACTION@table1.column4.name=FLTUSEIND@table1.column5.name=RULEID@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FLTUSEIND@filter2.operator=EQ@filter2.value=4@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 96.
* *                      The IP filters with the five highest number of packets
* *                      denied by the DENY action for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC96;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Denies By DENY;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Filters with the five highest number of packets denied by DENY action;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=PCTTPMATCH;
* COLUMNS=ACTION;
* COLUMNS=FLTUSEIND;
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC96';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KN3IFC96',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Denies By DENY',
  'Filters with the five highest number of packets denied by DENY action',
  'N3_DEV',
  '1070710120818000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=KN3IFC.ORIGINNODE@table1.column2.name=KN3IFC.FLTUSEIND@table1.column3.name=KN3IFC.PCTTPMATCH@table1.column4.name=KN3IFC.ACTION@table1.column5.name=KN3IFC.RULEID@table1.columnCount=5@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.FLTUSEIND@filter2.operator=EQ@filter2.value=2@filter3.connector=) OR (@filter3.column=KN3IFC.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND+)@filter4.column=KN3IFC.FLTUSEIND@filter4.operator=EQ@filter4.value=3@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 97.
* *                      The five IP filters which have the largest number of
* *                      matched packets for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Matches;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Five filters with the highest matched packet counts.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=PCTTPMATCH;
* COLUMNS=ACTION;
* COLUMNS=FLTUSEIND;
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 1;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 3;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 5;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KN3IFC97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Matches',
  'Five filters with the highest matched packet counts.',
  'N3_DEV',
  '1070710120819000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=KN3IFC.ORIGINNODE@table1.column2.name=KN3IFC.FLTUSEIND@table1.column3.name=KN3IFC.PCTTPMATCH@table1.column4.name=KN3IFC.ACTION@table1.column5.name=KN3IFC.RULEID@table1.columnCount=5@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.FLTUSEIND@filter2.operator=EQ@filter2.value=1@filter3.connector=) OR (@filter3.column=KN3IFC.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3IFC.FLTUSEIND@filter4.operator=EQ@filter4.value=3@filter5.connector=) OR (@filter5.column=KN3IFC.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND+)@filter6.column=KN3IFC.FLTUSEIND@filter6.operator=EQ@filter6.value=5@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 98.
* *                      IP filters currently in use for a particular TCP/IP
* *                      stack.  Displays the first 500 in scan order.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=First 500 IP filters currently in use displayed in scan order.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=SYSPLEXNAM;  
* COLUMNS=TIMESTAMP;   
* COLUMNS=TCPIPNAME;   
* COLUMNS=RULENAME;    
* COLUMNS=RULETAG;    
* COLUMNS=TUNNELID;    
* COLUMNS=GROUPNAME;   
* COLUMNS=CREATETIME;   
* COLUMNS=UPDATETIME;   
* COLUMNS=TPDMSMCHG;   
* COLUMNS=TPDMSMCH;    
* COLUMNS=PCTTPMSMCH;  
* COLUMNS=PDMSMCH;     
* COLUMNS=TPMATCHG;    
* COLUMNS=TPMATCH;     
* COLUMNS=PCTTPMATCH;  
* COLUMNS=PMATCH;      
* COLUMNS=FLTSET;      
* COLUMNS=LSANAME;     
* COLUMNS=VPNANAME;    
* COLUMNS=TYPE;        
* COLUMNS=STATE;       
* COLUMNS=ACTION;      
* COLUMNS=SCOPE;       
* COLUMNS=DIRECTION;   
* COLUMNS=SECCLASS;    
* COLUMNS=PROTOCOL;    
* COLUMNS=ICMPTYPE;    
* COLUMNS=ICMPCODE;    
* COLUMNS=OSPFTYPE;    
* COLUMNS=ONDEMAND;    
* COLUMNS=TCPCONNECT;  
* COLUMNS=SWSA;        
* COLUMNS=SRCADDR;     
* COLUMNS=USRCADDR;    
* COLUMNS=LSRCPORT;    
* COLUMNS=USRCPORT;    
* COLUMNS=DSTADDR;     
* COLUMNS=UDSTADDR;    
* COLUMNS=LDSTPORT;    
* COLUMNS=UDSTPORT;    
* COLUMNS=NATTCLIDTY;  
* COLUMNS=NATTCLID;    
* COLUMNS=UNATTCLID;   
* COLUMNS=NATTPUDPP;   
* COLUMNS=NRFOPORT;    
* COLUMNS=NAT;         
* COLUMNS=NAPT;        
* COLUMNS=NATTRGW;     
* COLUMNS=LOG;         
* COLUMNS=SRCADDRGR;   
* COLUMNS=DSTADDRGR;   
* COLUMNS=PROTOCOLGR;  
* COLUMNS=SRCPORTGR;   
* COLUMNS=DSTPORTGR;   
* COLUMNS=IPADDRVRSN;  
* COLUMNS=FLTUSEIND;   
* COLUMNS=PAGE;        
* COLUMNS=LASTPAGE;    
* COLUMNS=SEQUENCE;    
* COLUMNS=RULEID;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND PAGE = "0000";
* ORDER=ASCENDING SEQUENCE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters',
  'First 500 IP filters currently in use displayed in scan order.',
  'N3_DEV',
  '1070710163315000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PAGE@filter2.operator=EQ@filter2.value=0000@filter2.type=S@filterCount=2@order1.column=SEQUENCE@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 95.
* *                      Sums tunnel states across all TCP/IP stacks.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ISS95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Status Tunnel States;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Sum of IP and IKE tunnel states.;
* TABLE=KN3.KN3ISS;
* COLUMNS=SYSID;
* GROUP=SYSID;
* COLUMNS=SUM(ACTIKETNL);
* COLUMNS=SUM(IKETNLPRGR);
* COLUMNS=SUM(IKEEXPTNL);
* COLUMNS=SUM(TACTDYNTNL);
* COLUMNS=SUM(DYNTNLPRGS);
* COLUMNS=SUM(EXPDYNTNL);
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IPSec Status Tunnel States',
  'Sum of IP and IKE tunnel states.',
  'N3_DEV',
  '1070710163315000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=SYSID@table1.column2.name=SUM(ACTIKETNL)@table1.column3.name=SUM(IKETNLPRGR)@table1.column4.name=SUM(IKEEXPTNL)@table1.column5.name=SUM(TACTDYNTNL)@table1.column6.name=SUM(DYNTNLPRGS)@table1.column7.name=SUM(EXPDYNTNL)@table1.columnCount=7@tableCount=1@group1.column=SYSID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 96.
* *                      IP tunnel statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D53101  ,HKN3410,082907,OBRAB: Remove percent failed activations,
* *                                     percent retransmitted and replayed
* *                                     quickmode messages.
* *
* ********************************************************************************
* IDENT=KN3TIH99;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Tunnels;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=IPSec tunnels statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTDYNTNL;
* COLUMNS=ADYNSWSAT;
* COLUMNS=DYNTNLPRGS;
* COLUMNS=EXPDYNTNL;
* COLUMNS=SDYNTNLA;
* COLUMNS=FDYNTNLA;
* COLUMNS=RTRNQMM;
* COLUMNS=RPLQMM;
* COLUMNS=INVQMM;
* COLUMNS=IPTOUTPRG;
* COLUMNS=IPTOUTPR;
* COLUMNS=IPOUTPR;
* COLUMNS=IPOPBRAT;
* COLUMNS=IPTINPRG;
* COLUMNS=IPTINPR;
* COLUMNS=IPINPR;
* COLUMNS=IPIPBRAT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IPSec_IKE_Act_Fail Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail_IKE_TnR Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail_IKE_Tnl Warning
* SITNAME=N3T_IPSec_Key_Msgs_Rtrnsmttd Warning
* SITNAME=N3T_IPSec_Key_Msgs_Replayed Warning
* SITNAME=N3T_IPSec_Key_Msgs_Invalid Warning
* SITNAME=N3T_IPSec_Key_Msgs_Auth_Fail Warning
* SITNAME=N3T_IPSec_QUICKMODE_Rtrnsmttd Warning
* SITNAME=N3T_IPSec_QUICKMODE_Replayed Warning
* SITNAME=N3T_IPSec_QUICKMODE_Invalid Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_IKE_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_TnR' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_Tnl' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Auth_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIH99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIH99',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'IPSec Tunnels',
  'IPSec tunnels statistics for a particular stack.',
  'N3_DEV',
  '1070829150825000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTDYNTNL@table1.column7.name=ADYNSWSAT@table1.column8.name=DYNTNLPRGS@table1.column9.name=EXPDYNTNL@table1.column10.name=SDYNTNLA@table1.column11.name=FDYNTNLA@table1.column12.name=RTRNQMM@table1.column13.name=RPLQMM@table1.column14.name=INVQMM@table1.column15.name=IPTOUTPRG@table1.column16.name=IPTOUTPR@table1.column17.name=IPOUTPR@table1.column18.name=IPOPBRAT@table1.column19.name=IPTINPRG@table1.column20.name=IPTINPR@table1.column21.name=IPINPR@table1.column22.name=IPIPBRAT@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1070613080319000',
   '_ KCJ',
   'KN3TIH99',
   'IPSec Tunnels'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_IKE_Act_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail_IKE_TnR',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail_IKE_Tnl',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Rtrnsmttd',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Replayed',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Invalid',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Auth_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Rtrnsmttd',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Replayed',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Invalid',
   'Warning',
   'KN3TIH99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 97.
* *                      IP filtering and security statistics for all monitored
* *                      TCP/IP stacks.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ISS97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filtering and security statistics for all stacks.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIKETNL;
* COLUMNS=IKETNLPRGR;
* COLUMNS=IKEEXPTNL;
* COLUMNS=SIKETAC;
* COLUMNS=FIKETAC;
* COLUMNS=TACTDYNTNL;
* COLUMNS=DYNTNLPRGS;
* COLUMNS=EXPDYNTNL;
* COLUMNS=SDYNTNLA;
* COLUMNS=FDYNTNLA;
* COLUMNS=IKETOTBPRG;
* COLUMNS=IKETOTBPR;
* COLUMNS=IKEBPR;
* COLUMNS=IKEPBYTRAT;
* COLUMNS=IPTOTBPRG;
* COLUMNS=IPTOTBPR;
* COLUMNS=IPBPR;
* COLUMNS=IPPBYTRAT;
* COLUMNS=TPDDENYG;
* COLUMNS=TPDDENY;
* COLUMNS=PCTTPDDENY;
* COLUMNS=TPDMSMTCHG;
* COLUMNS=TPDMSMTCH;
* COLUMNS=PTPDMSMTCH;
* COLUMNS=TPPMTG;
* COLUMNS=TPPMT;
* COLUMNS=PCTTPPMT;
* COLUMNS=TOTALPMG;
* COLUMNS=TOTALPM;
* COLUMNS=TOTALPKTG;
* COLUMNS=TOTALPKT;
* COLUMNS=IPSEC;
* COLUMNS=IPV6SEC;
* COLUMNS=SWSA;
* COLUMNS=FILTRLOG;
* COLUMNS=PDECAPFL;
* COLUMNS=FLTSETIUSE;
* COLUMNS=NUMCFGFLTR;
* COLUMNS=NATKPALIVI;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IPSec Status',
  'IP filtering and security statistics for all stacks.',
  'N3_DEV',
  '1070613080319000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTIKETNL@table1.column7.name=IKETNLPRGR@table1.column8.name=IKEEXPTNL@table1.column9.name=SIKETAC@table1.column10.name=FIKETAC@table1.column11.name=TACTDYNTNL@table1.column12.name=DYNTNLPRGS@table1.column13.name=EXPDYNTNL@table1.column14.name=SDYNTNLA@table1.column15.name=FDYNTNLA@table1.column16.name=IKETOTBPRG@table1.column17.name=IKETOTBPR@table1.column18.name=IKEBPR@table1.column19.name=IKEPBYTRAT@table1.column20.name=IPTOTBPRG@table1.column21.name=IPTOTBPR@table1.column22.name=IPBPR@table1.column23.name=IPPBYTRAT@table1.column24.name=TPDDENYG@table1.column25.name=TPDDENY@table1.column26.name=PCTTPDDENY@table1.column27.name=TPDMSMTCHG@table1.column28.name=TPDMSMTCH@table1.column29.name=PTPDMSMTCH@table1.column30.name=TPPMTG@table1.column31.name=TPPMT@table1.column32.name=PCTTPPMT@table1.column33.name=TOTALPMG@table1.column34.name=TOTALPM@table1.column35.name=TOTALPKTG@table1.column36.name=TOTALPKT@table1.column37.name=IPSEC@table1.column38.name=IPV6SEC@table1.column39.name=SWSA@table1.column40.name=FILTRLOG@table1.column41.name=PDECAPFL@table1.column42.name=FLTSETIUSE@table1.column43.name=NUMCFGFLTR@table1.column44.name=NATKPALIVI@table1.columnCount=44@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 98.
* *                      IKE tunnels statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D53101  ,HKN3410,082907,OBRAB: Remove percent failed activations,
* *                                     percent retransmitted and replayed
* *                                     key messages.
* *
* ********************************************************************************
* IDENT=KN3ISS98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIKETNL;
* COLUMNS=IKETNLPRGR;
* COLUMNS=IKEEXPTNL;
* COLUMNS=SLCLIKETAC;
* COLUMNS=SRMTIKETAC;
* COLUMNS=FLIKETAC;
* COLUMNS=FRIKETAC;
* COLUMNS=IKERTRNKM;
* COLUMNS=IKEREPLKM;
* COLUMNS=IKEINVKM;
* COLUMNS=IKEKMAUTF;
* COLUMNS=IKETOUTPRG;
* COLUMNS=IKETOUTPR;
* COLUMNS=IKEOUTPR;
* COLUMNS=IKEOPBRAT;
* COLUMNS=IKETINPRG;
* COLUMNS=IKETINPR;
* COLUMNS=IKEINPR;
* COLUMNS=IKEIPBRAT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels Statistics',
  'IKE tunnels statistics for a particular stack.',
  'N3_DEV',
  '1070829150826000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTIKETNL@table1.column7.name=IKETNLPRGR@table1.column8.name=IKEEXPTNL@table1.column9.name=SLCLIKETAC@table1.column10.name=SRMTIKETAC@table1.column11.name=FLIKETAC@table1.column12.name=FRIKETAC@table1.column13.name=IKERTRNKM@table1.column14.name=IKEREPLKM@table1.column15.name=IKEINVKM@table1.column16.name=IKEKMAUTF@table1.column17.name=IKETOUTPRG@table1.column18.name=IKETOUTPR@table1.column19.name=IKEOUTPR@table1.column20.name=IKEOPBRAT@table1.column21.name=IKETINPRG@table1.column22.name=IKETINPR@table1.column23.name=IKEINPR@table1.column24.name=IKEIPBRAT@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 99.
* *                      IP filters statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3TIG99;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IP Filters;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=IP filters statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=FLTSETIUSE;
* COLUMNS=NUMCFGFLTR;
* COLUMNS=TOTALPMG;
* COLUMNS=TOTALPM;
* COLUMNS=PKTSMTCHD;
* COLUMNS=TPDDENYG;
* COLUMNS=TPDDENY;
* COLUMNS=PCTTPDDENY;
* COLUMNS=PDDENY;
* COLUMNS=PCTPDDENY;
* COLUMNS=TPDMSMTCHG;
* COLUMNS=TPDMSMTCH;
* COLUMNS=PTPDMSMTCH;
* COLUMNS=PDMSMTCH;
* COLUMNS=PCTPDMSMCH;
* COLUMNS=TPPMTG;
* COLUMNS=TPPMT;
* COLUMNS=PCTTPPMT;
* COLUMNS=PKTSPMT;
* COLUMNS=PCTPKTSPMT;
* COLUMNS=TOTALPKTG;
* COLUMNS=TOTALPKT;
* COLUMNS=PKTS;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IPSec_Pkts_Denied_DENY Warning
* SITNAME=N3T_IPSec_Pkts_Denied_Mismatch Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_DENY' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_Mismatch' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIG99',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'IP Filters',
  'IP filters statistics for a particular stack.',
  'N3_DEV',
  '1070613080320000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=FLTSETIUSE@table1.column7.name=NUMCFGFLTR@table1.column8.name=TOTALPMG@table1.column9.name=TOTALPM@table1.column10.name=PKTSMTCHD@table1.column11.name=TPDDENYG@table1.column12.name=TPDDENY@table1.column13.name=PCTTPDDENY@table1.column14.name=PDDENY@table1.column15.name=PCTPDDENY@table1.column16.name=TPDMSMTCHG@table1.column17.name=TPDMSMTCH@table1.column18.name=PTPDMSMTCH@table1.column19.name=PDMSMTCH@table1.column20.name=PCTPDMSMCH@table1.column21.name=TPPMTG@table1.column22.name=TPPMT@table1.column23.name=PCTTPPMT@table1.column24.name=PKTSPMT@table1.column25.name=PCTPKTSPMT@table1.column26.name=TOTALPKTG@table1.column27.name=TOTALPKT@table1.column28.name=PKTS@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1070613080320000',
   '_ KCJ',
   'KN3TIG99',
   'IP Filters'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Pkts_Denied_DENY',
   'Warning',
   'KN3TIG99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Pkts_Denied_Mismatch',
   'Warning',
   'KN3TIG99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 90.
* *                      Dynamic IP tunnels for a stack selected by destination
* *                      address.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D50512  ,HKN3410,072007,OBRAB: By Destination Address link
* *                                     does not display correct data
* *  @03=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
* *                                     both v4 and v6 addresses when the
* *                                     destination address is blank. 
* *  @04=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
* *                                     the link to the Current IP Filters By
* *                                     Destination Address workspace and for the
* *                                     link to the Dynamic IP Tunnels By
* *                                     Destination Address workspace should
* *                                     display a workspace with no data.
* *
* ********************************************************************************
* IDENT=KN3ITD90;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels By Destination Address;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels by destination address.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;     
* COLUMNS=SYSID;          
* COLUMNS=SYSPLEXNAM;     
* COLUMNS=TIMESTAMP;      
* COLUMNS=TCPIPNAME;      
* COLUMNS=TUNNELID;       
* COLUMNS=LCLSECENDP;     
* COLUMNS=RMTSECENDP;     
* COLUMNS=TOTINPKTG;      
* COLUMNS=TOTINPKT;       
* COLUMNS=TOTOUTPKTG;     
* COLUMNS=TOTOUTPKT;      
* COLUMNS=TOTPKTG;        
* COLUMNS=TOTPKT;         
* COLUMNS=INPKTS;         
* COLUMNS=OUTPKTS;        
* COLUMNS=PKTS;           
* COLUMNS=PKTRATE;        
* COLUMNS=TOTINBYTG;      
* COLUMNS=TOTINBYT;       
* COLUMNS=TOTOUTBYTG;     
* COLUMNS=TOTOUTBYT;      
* COLUMNS=TOTBYTG;        
* COLUMNS=TOTBYT;         
* COLUMNS=INBYTES;        
* COLUMNS=OUTBYTES;       
* COLUMNS=BYTES;          
* COLUMNS=BYTRATE;        
* COLUMNS=STATE;          
* COLUMNS=EXTSTATE;       
* COLUMNS=SWSA;           
* COLUMNS=PNDNEWIND;      
* COLUMNS=SRCADDR;        
* COLUMNS=USRCADDR;       
* COLUMNS=SRCPORT;        
* COLUMNS=DSTADDR;        
* COLUMNS=UDSTADDR;       
* COLUMNS=DSTPORT;        
* COLUMNS=PROTOCOL;       
* COLUMNS=FLTRNAME;       
* COLUMNS=VPNACTNAME;     
* COLUMNS=VPNRULNAME;     
* COLUMNS=ENCAPMODE;      
* COLUMNS=AUTHPROTO;      
* COLUMNS=AUTHALGO;       
* COLUMNS=ENCRALGO;       
* COLUMNS=INAUTHSPI;      
* COLUMNS=OUTAUTHSPI;     
* COLUMNS=INENCRSPI;      
* COLUMNS=OUTENCRSPI;     
* COLUMNS=PARNTIKEID;     
* COLUMNS=CURRLIFSZ;      
* COLUMNS=LIFSZ;          
* COLUMNS=RFRLIFSZ;       
* COLUMNS=EXPIRTIME;      
* COLUMNS=REFRSHTIME;     
* COLUMNS=VPNEXPIRTM;     
* COLUMNS=ACTMETHOD;      
* COLUMNS=SRCNATOAPL;     
* COLUMNS=DSTNATOAPL;     
* COLUMNS=DIFFIEHGRP;     
* COLUMNS=RMTUDPPORT;     
* COLUMNS=LCLNATIND;      
* COLUMNS=RMTNATIND;      
* COLUMNS=RMTNAPTIND;     
* COLUMNS=RMTNATGWIN;     
* COLUMNS=RMTZOSIND;      
* COLUMNS=INITIND;        
* COLUMNS=LCLNTIDTYP;     
* COLUMNS=LCLNTID;        
* COLUMNS=RCLNTIDTYP;     
* COLUMNS=RCLNTID;        
* COLUMNS=IPADDRVRSN;     
* PRED=ORIGINNODE = $NODE$;
* PRED=AND IPADDRVRSN = $IPADDRVX$;
* PRED=AND DSTADDR = "0";
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR = $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=AND UDSTADDR >= $REMIPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD90',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels By Destination Address',
  'Dynamic IP tunnels by destination address.',
  'N3_DEV',
  '1080502071112000',
'tableCount=1@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=IPADDRVRSN@table1.column3.name=DSTADDR@table1.column4.name=DSTADDR@table1.column5.name=UDSTADDR@table1.column6.name=SYSID@table1.column7.name=SYSPLEXNAM@table1.column8.name=TIMESTAMP@table1.column9.name=TCPIPNAME@table1.column10.name=TUNNELID@table1.column11.name=LCLSECENDP@table1.column12.name=RMTSECENDP@table1.column13.name=TOTINPKTG@table1.column14.name=TOTINPKT@table1.column15.name=TOTOUTPKTG@table1.column16.name=TOTOUTPKT@table1.column17.name=TOTPKTG@table1.column18.name=TOTPKT@table1.column19.name=INPKTS@table1.column20.name=OUTPKTS@table1.column21.name=PKTS@table1.column22.name=PKTRATE@table1.column23.name=TOTINBYTG@table1.column24.name=TOTINBYT@table1.column25.name=TOTOUTBYTG@table1.column26.name=TOTOUTBYT@table1.column27.name=TOTBYTG@table1.column28.name=TOTBYT@table1.column29.name=INBYTES@table1.column30.name=OUTBYTES@table1.column31.name=BYTES@table1.column32.name=BYTRATE@table1.column33.name=STATE@table1.column34.name=EXTSTATE@table1.column35.name=SWSA@table1.column36.name=PNDNEWIND@table1.column37.name=SRCADDR@table1.column38.name=USRCADDR@table1.column39.name=SRCPORT@table1.column40.name=DSTPORT@table1.column41.name=PROTOCOL@table1.column42.name=FLTRNAME@table1.column43.name=VPNACTNAME@table1.column44.name=VPNRULNAME@table1.column45.name=ENCAPMODE@table1.column46.name=AUTHPROTO@table1.column47.name=AUTHALGO@table1.column48.name=ENCRALGO@table1.column49.name=INAUTHSPI@table1.column50.name=OUTAUTHSPI@table1.column51.name=INENCRSPI@table1.column52.name=OUTENCRSPI@table1.column53.name=PARNTIKEID@table1.column54.name=CURRLIFSZ@table1.column55.name=LIFSZ@table1.column56.name=RFRLIFSZ@table1.column57.name=EXPIRTIME@table1.column58.name=REFRSHTIME@table1.column59.name=VPNEXPIRTM@table1.column60.name=ACTMETHOD@table1.column61.name=SRCNATOAPL@table1.column62.name=DSTNATOAPL@table1.column63.name=DIFFIEHGRP@table1.column64.name=RMTUDPPORT@table1.column65.name=LCLNATIND@table1.column66.name=RMTNATIND@table1.column67.name=RMTNAPTIND@table1.column68.name=RMTNATGWIN@table1.column69.name=RMTZOSIND@table1.column70.name=INITIND@table1.column71.name=LCLNTIDTYP@table1.column72.name=LCLNTID@table1.column73.name=RCLNTIDTYP@table1.column74.name=RCLNTID@table1.columnCount=74@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.IPADDRVRSN@filter2.operator=EQ@filter2.value=$IPADDRVX$@filter2.type=I@filter3.connector=AND@filter3.column=KN3ITD.DSTADDR@filter3.operator=EQ@filter3.value=0@filter4.connector=AND@filter4.column=KN3ITD.DSTADDR@filter4.operator=LE@filter4.value=$REMIPX$@filter5.connector=) OR (@filter5.column=KN3ITD.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=KN3ITD.DSTADDR@filter6.operator=EQ@filter6.value=$REMIPX$@filter7.connector=) OR (@filter7.column=KN3ITD.ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filter8.connector=AND@filter8.column=KN3ITD.DSTADDR@filter8.operator=LE@filter8.value=$REMIPX$@filter9.connector=AND+
)@filter9.column=KN3ITD.UDSTADDR@filter9.operator=GE@filter9.value=$REMIPX$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD93.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 93.
* *                      Dynamic IP tunnels with a byte rate of 0.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD93;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With A Byte Rate = 0;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate of 0.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD93';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD93',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With A Byte Rate = 0',
  'Dynamic IP tunnels with a byte rate of 0.',
  'N3_DEV',
  '1070613080320000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 95.
* *                      Dynamic IP tunnels for a stack with a byte rate < 2048.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With Byte Rate < 2048;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate < 2048.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE < 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With Byte Rate < 2048',
  'Dynamic IP tunnels with a byte rate < 2048.',
  'N3_DEV',
  '1070613080321000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=LT@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 97.
* *                      Dynamic IP tunnels with a byte rate of 2048 per minute
* *                      or greater for a particular stack.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With Byte Rate Of 2048 Or Greater;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate of 2048 or greater for a stack.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With Byte Rate Of 2048 Or Greater',
  'Dynamic IP tunnels with a byte rate of 2048 or greater for a stack.',
  'N3_DEV',
  '1070613080321000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 98.
* *                      Dynamic IP tunnels for a stack selected by attribute.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D47746  ,HKN3410,080206,OBRAB: Fix links to Dynamic IP
* *                                     Tunnels By Tunnel ID workspace
* *
* ********************************************************************************
* IDENT=KN3ITD98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels for a stack selected by one or more attributes.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITD.FLTRNAME = $FLTRNAMEX$;
* PRED=AND KN3ITD.STATE = $STATEX$


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels By Attribute',
  'Dynamic IP tunnels for a stack selected by one or more attributes.',
  'N3_DEV',
  '1070613080321000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=DIFFIEHGRP@table1.column62.name=RMTUDPPORT@table1.column63.name=LCLNATIND@table1.column64.name=RMTNATIND@table1.column65.name=RMTNAPTIND@table1.column66.name=RMTNATGWIN@table1.column67.name=RMTZOSIND@table1.column68.name=INITIND@table1.column69.name=LCLNTIDTYP@table1.column70.name=LCLNTID@table1.column71.name=RCLNTIDTYP@table1.column72.name=RCLNTID@table1.column73.name=IPADDRVRSN@table1.columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITD.FLTRNAME@filter3.operator=EQ@filter3.value=$FLTRNAMEX$@filter4.connector=AND@filter4.column=KN3ITD.STATE@filter4.operator=EQ@filter4.value=$STATEX$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 90.
* *                      IKE tunnels selected by security endpoint.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI90;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels By Security Endpoint;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels by security endpoint.;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND RMTSECENDP = $REMENDPX$;
* PRED=AND LCLSECENDP = $LCLENDPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI90',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels By Security Endpoint',
  'IKE tunnels by security endpoint.',
  'N3_DEV',
  '1070613080322000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=RMTSECENDP@filter2.operator=EQ@filter2.value=$REMENDPX$@filter3.connector=AND@filter3.column=LCLSECENDP@filter3.operator=EQ@filter3.value=$LCLENDPX$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI94.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 94.
* *                      IKE tunnels for with a byte rate < 1024.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,102406,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI94;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Byte Rate < 1024;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels with a byte rate < 1024;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND BYTRATE < 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI94';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI94',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Byte Rate < 1024',
  'IKE tunnels with a byte rate < 1024',
  'N3_DEV',
  '1070613080322000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTRATE@filter2.operator=LT@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 95.
* *                      IKE tunnels for with a byte rate > 1024.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,102406,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Byte Rate >= 1024;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels with a byte rate >= 1024;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND BYTRATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Byte Rate >= 1024',
  'IKE tunnels with a byte rate >= 1024',
  'N3_DEV',
  '1070613080323000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTRATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 97.
* *                      IKE tunnels for which the percentage of failed activations
* *                      is greater than 0.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Percent Failed Activations > 0;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels for which the percentage of failed activations is > 0;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND PCTFAILACT > 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Percent Failed Activations > 0',
  'IKE tunnels for which the percentage of failed activations is > 0',
  'N3_DEV',
  '1070613080323000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PCTFAILACT@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 98.
* *                      IKE tunnels selected by one or more attributes.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels selected by one or more attributes;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND KN3ITI.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITI.STATE = $STATE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels By Attribute',
  'IKE tunnels selected by one or more attributes',
  'N3_DEV',
  '1070613080323000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITI.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITI.STATE@filter3.operator=EQ@filter3.value=$STATE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 96.
* *                      Manual IP tunnels with a byte rate >= 2048 for a stack.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITM96;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels With Byte Rate >= 2048;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Manual IP tunnels with a byte rate >= 2048.
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=STATE;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=VPNACTNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=IPADDRVRSN;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3ITM.BYTRATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM96';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM96',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels With Byte Rate >= 2048',
  'Manual IP tunnels with a byte rate >= 2048.',
  'N3_DEV',
  '1070613080324000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=STATE@table1.column10.name=TOTINPKTG@table1.column11.name=TOTINPKT@table1.column12.name=TOTOUTPKTG@table1.column13.name=TOTOUTPKT@table1.column14.name=TOTPKTG@table1.column15.name=TOTPKT@table1.column16.name=INPKTS@table1.column17.name=OUTPKTS@table1.column18.name=PKTS@table1.column19.name=PKTRATE@table1.column20.name=TOTINBYTG@table1.column21.name=TOTINBYT@table1.column22.name=TOTOUTBYTG@table1.column23.name=TOTOUTBYT@table1.column24.name=TOTBYTG@table1.column25.name=TOTBYT@table1.column26.name=INBYTES@table1.column27.name=OUTBYTES@table1.column28.name=BYTES@table1.column29.name=BYTRATE@table1.column30.name=VPNACTNAME@table1.column31.name=ENCAPMODE@table1.column32.name=AUTHPROTO@table1.column33.name=AUTHALGO@table1.column34.name=ENCRALGO@table1.column35.name=INAUTHSPI@table1.column36.name=OUTAUTHSPI@table1.column37.name=INENCRSPI@table1.column38.name=OUTENCRSPI@table1.column39.name=IPADDRVRSN@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITM.BYTRATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 97.
* *                      Counts the number of Manual IP tunnels per state for
* *                      a stack.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49373  ,HKN3410,061307,MPATT: Removed BYTRATE column
* *
* ********************************************************************************
* IDENT=KN3ITM97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels Per State;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Counts the number of manual IP tunnels per state for a stack;
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=STATE;
* GROUP=STATE;
* COLUMNS=COUNT(BYTRATE);
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels Per State',
  'Counts the number of manual IP tunnels per state for a stack',
  'N3_DEV',
  '1070613080324000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=STATE@table1.column8.name=COUNT(BYTRATE)@table1.columnCount=8@tableCount=1@group1.column=STATE@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                           *
* *  Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 98.
* *                      Manual IP tunnels for a TCP/IP stack selected by one or
* *                      more attributes.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITM98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Manual IP tunnels for a stack selected by one or more attributes;
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=STATE;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=VPNACTNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=IPADDRVRSN;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3ITM.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITM.STATE = $STATEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels By Attribute',
  'Manual IP tunnels for a stack selected by one or more attributes',
  'N3_DEV',
  '1070613080324000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=STATE@table1.column10.name=TOTINPKTG@table1.column11.name=TOTINPKT@table1.column12.name=TOTOUTPKTG@table1.column13.name=TOTOUTPKT@table1.column14.name=TOTPKTG@table1.column15.name=TOTPKT@table1.column16.name=INPKTS@table1.column17.name=OUTPKTS@table1.column18.name=PKTS@table1.column19.name=PKTRATE@table1.column20.name=TOTINBYTG@table1.column21.name=TOTINBYT@table1.column22.name=TOTOUTBYTG@table1.column23.name=TOTOUTBYT@table1.column24.name=TOTBYTG@table1.column25.name=TOTBYT@table1.column26.name=INBYTES@table1.column27.name=OUTBYTES@table1.column28.name=BYTES@table1.column29.name=BYTRATE@table1.column30.name=VPNACTNAME@table1.column31.name=ENCAPMODE@table1.column32.name=AUTHPROTO@table1.column33.name=AUTHALGO@table1.column34.name=ENCRALGO@table1.column35.name=INAUTHSPI@table1.column36.name=OUTAUTHSPI@table1.column37.name=INENCRSPI@table1.column38.name=OUTENCRSPI@table1.column39.name=IPADDRVRSN@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITM.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITM.STATE@filter3.operator=EQ@filter3.value=$STATEX$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SNA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SNA 99
* *                      Returns SNA summary statistics.
* *
* *  Table:              KN3SNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3SNA99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=VTAM_Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns SNA summary statistics.;
* TABLE=KN3.KN3SNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EECONNCNT;
* COLUMNS=HPRCONNCNT;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSP;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SNA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SNA99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'VTAM_Summary',
  'This query returns SNA summary statistics.',
  'N3_DEV',
  '1070613080325000',
'at=$THRUNODE$@table1.name=KN3SNA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EECONNCNT@table1.column5.name=HPRCONNCNT@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCL98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP listeners associated with selected application.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Listeners',
  'Returns all TCP listeners associated with selected application.',
  'N3_DEV',
  '1070613080325000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *                      Returns attributes for TCP Listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component           
* *                                       integration using DWL   
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* ********************************************************************************
* IDENT=KN3TCL99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Listener Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Listener Connections',
  'This query returns attributes for TCP listener connections.',
  'N3_DEV',
  '1070613080325000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *                      Returns attributes for TCP Listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component           
* *                                       integration using DWL   
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* ********************************************************************************
* IDENT=KN3TCL99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP Listener Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP Listener Connections',
  'This query returns attributes for TCP listener connections.',
  'N3_DEV',
  '1070613080326000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=SYSPLEXNAM@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID    Description
* *  -------- ---- ------ -----------------------------------------
* *  04/10/05 RAK  DCR3   Connection details link for FTP/TN3270
* *  01/30/06 OCB         Exploit z/OS NMI FTP enhancements
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=D26772  ,HKN3410,060706,OBRAB: Platform defect to add predicate type
* *                                       (PRTYPE)
* *
* ********************************************************************************
* IDENT=KN3TCP97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connection Link;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.LOCALIP = $LOCALIPX$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIPX$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTSX$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTSX$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND KN3TCP.HEXCONNNUM = $HEXCONNNUMX$;
* PRTYPE=I;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connection Link',
  'Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session',
  'N3_DEV',
  '1070613080326000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIPX$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIPX$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTSX$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTSX$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=KN3TCP.HEXCONNNUM@filter6.operator=EQ@filter6.value=$HEXCONNNUMX$@filter6.type=I@filter7.connector=AND@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 97
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* ********************************************************************************
* *  Maintenance Log:
* *
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* *
* ********************************************************************************
* IDENT=KN3TCP97:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=TCP Connection Link;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCP.LOCALIP = $LOCALIPX$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIPX$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTSX$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTSX$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND KN3TCP.HEXCONNNUM = $HEXCONNNUMX$;
* PRTYPE=I;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'TCP Connection Link',
  'Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session',
  'N3_DEV',
  '1070613080326000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIPX$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIPX$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTSX$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTSX$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=KN3TCP.HEXCONNNUM@filter6.operator=EQ@filter6.value=$HEXCONNNUMX$@filter6.type=I@filter7.connector=AND@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP connections associated with selected application.;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Connections',
  'Returns all TCP connections associated with selected application.',
  'N3_DEV',
  '1070613080327000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCP98:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP connections associated with selected application.;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Application TCP Connections',
  'Returns all TCP connections associated with selected application.',
  'N3_DEV',
  '1070613080327000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *                      Returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN Table
* *
* *
* ********************************************************************************
* IDENT=KN3TCP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connections
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns attributes for all TCP connections.
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections.',
  'N3_DEV',
  '1070613080327000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *                      Returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCP99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=TCP Connections
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns attributes for all TCP connections.
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections.',
  'N3_DEV',
  '1070613080328000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3UDP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all UDP endpoints associated with selected application.;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3UDP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application UDP Endpoints',
  'Returns all UDP endpoints associated with selected application.',
  'N3_DEV',
  '1070613080328000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3UDP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *                      Returns attributes for all UDP endpoints.
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* *
* ********************************************************************************
* IDENT=KN3UDP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for all UDP endpoints.
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'UDP Endpoints',
  'This query returns attributes for all UDP endpoints.',
  'N3_DEV',
  '1070613080329000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 98
* *                      Returns minimal CSM storage statistics.
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/14/06 GNS       Created from KN3TSL99 for historical workspaces
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TSL98;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP/IP Stack Layers Minimal;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal columns of performance data for the layers of the TCPIP stack.;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSPL;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL98',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP/IP Stack Layers Minimal',
  'This query returns minimal columns of performance data for the layers of the TCPIP stack.',
  'N3_DEV',
  '1070613080329000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=XMTDGMRT@table1.column4.name=IDGMFORWR@table1.column5.name=IDGMDELR@table1.column6.name=INDISPCT@table1.column7.name=OUTDISCRDS@table1.column8.name=ODISCRDP@table1.column9.name=REASMPCT@table1.column10.name=REASFPCT@table1.column11.name=FRAGPCT@table1.column12.name=FRAGFAIL@table1.column13.name=FRAGFPCT@table1.column14.name=TCPSESSCNT@table1.column15.name=TCPCOACL@table1.column16.name=TCPCOACH@table1.column17.name=TCPCOACR@table1.column18.name=TCPCODRL@table1.column19.name=TCPRSEGR@table1.column20.name=TCPTRMSR@table1.column21.name=TCPRXMITPT@table1.column22.name=TCPRXMTR@table1.column23.name=TCPRXMTE@table1.column24.name=TCPRSEGER@table1.column25.name=TCPWPSLS@table1.column26.name=TCPOOSPL@table1.column27.name=UTOTDGMRG@table1.column28.name=UTOTDGMR@table1.column29.name=UDPDGRMGIN@table1.column30.name=UDPDGRMSIN@table1.column31.name=URECDGMR@table1.column32.name=UDPDGMGOUT@table1.column33.name=UDPDGMSOUT@table1.column34.name=UXMTDGMRT@table1.column35.name=UDPINERPCT@table1.column36.name=ORIGINNODE@table1.column37.name=HOSTNAME@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/03/05 RAK       Original
* *
* ********************************************************************************
* IDENT=KN3TSL99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Stack Layers;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the performance data for the layers of the TCPIP stack.;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORW;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMIERR;
* COLUMNS=IDGMDEL;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=ONORTES;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRGTOREA;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSEG;
* COLUMNS=TCPOOSPL;
* COLUMNS=TCPWINPD;
* COLUMNS=TCPKAD;
* COLUMNS=TCPFW2D;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IP_Out_Disc Warning
* SITNAME=N3T_Pct_IP_In_Disc Warning
* SITNAME=N3T_Pct_TCP_OO_Segs Warning
* SITNAME=N3T_Pct_TCP_Retrans Warning
* SITNAME=N3T_Pct_UDP_Disc Warning
* SITNAME=N3T_TCP_Conn_Drop Warning
* SITNAME=N3T_TCP_In_Errs Warning
* SITNAME=N3T_TCP_Probes Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Stack Layers',
  'This query returns the performance data for the layers of the TCPIP stack.',
  'N3_DEV',
  '1070613080329000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=GSEGSIN@table1.column4.name=SEGSIN@table1.column5.name=GSEGSOUT@table1.column6.name=SEGSOUT@table1.column7.name=XMTDGMRT@table1.column8.name=IDGMFORW@table1.column9.name=IDGMFORWR@table1.column10.name=IDGMIERR@table1.column11.name=IDGMDEL@table1.column12.name=IDGMDELR@table1.column13.name=INDISCRDS@table1.column14.name=INDISPCT@table1.column15.name=OUTDISCRDS@table1.column16.name=ODISCRDP@table1.column17.name=ONORTES@table1.column18.name=REASMCOUNT@table1.column19.name=REASMPCT@table1.column20.name=REASFCOUNT@table1.column21.name=REASFPCT@table1.column22.name=FRAGCOUNT@table1.column23.name=FRGTOREA@table1.column24.name=FRAGPCT@table1.column25.name=FRAGFAIL@table1.column26.name=FRAGFPCT@table1.column27.name=TCPSESSCNT@table1.column28.name=TCPCOACL@table1.column29.name=TCPCOACH@table1.column30.name=TCPCOACR@table1.column31.name=TCPCODRL@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPRSEGR@table1.column35.name=TCPGSEGOUT@table1.column36.name=TCPSEGSOUT@table1.column37.name=TCPTRMSR@table1.column38.name=TCPRXMTS@table1.column39.name=TCPRXMITPT@table1.column40.name=TCPRXMTR@table1.column41.name=TCPRXMTE@table1.column42.name=TCPRSEGE@table1.column43.name=TCPRSEGER@table1.column44.name=TCPWPSLS@table1.column45.name=TCPOOSEG@table1.column46.name=TCPOOSPL@table1.column47.name=TCPWINPD@table1.column48.name=TCPKAD@table1.column49.name=TCPFW2D@table1.column50.name=UTOTDGMRG@table1.column51.name=UTOTDGMR@table1.column52.name=UDPDGRMGIN@table1.column53.name=UDPDGRMSIN@table1.column54.name=URECDGMR@table1.column55.name=UDPDGMGOUT@table1.column56.name=UDPDGMSOUT@table1.column57.name=UXMTDGMRT@table1.column58.name=UDPINERRS@table1.column59.name=UDPNOPORTS@table1.column60.name=UDPINERPCT@table1.column61.name=ORIGINNODE@table1.column62.name=SYSID@table1.column63.name=HOSTNAME@table1.column64.name=TCPIPNAME@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080329000',
   '_ KCJ',
   'KN3TSL99',
   'TCP/IP Stack Layers'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Out_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IP_In_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_OO_Segs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_Retrans',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_UDP_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Conn_Drop',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_In_Errs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Probes',
   'Warning',
   'KN3TSL99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Bandwidth Utilization;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the bandwidth utilization for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Bandwidth Utilization',
  'This query the bandwidth utilization for interfaces.',
  'N3_DEV',
  '1070613080330000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=BWUTILOUT@table1.column5.name=BWUTILIN@table1.column6.name=BWUTILTOT@table1.column7.name=ORIGINNODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Discards;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet discards for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTPKTDIS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Discards',
  'This query the percentage of packet discards for interfaces.',
  'N3_DEV',
  '1070613080330000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTPKTDIS@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTPKTDIS@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet errors for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Errors',
  'This query the percentage of packet errors for interfaces.',
  'N3_DEV',
  '1070613080330000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTERRTOT@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 98
* *                      Returns all data for all connections on the
* *                      TCPIP stack, minimal columns.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/14/06 GNS       Created from KN3TIF99 for historical workspaces
* *  02/22/06 GNS       Added link from Interfaces
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TIF98;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Interfaces Minimal;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal columns for all interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYSADDR;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* PRED=KN3TIF.INAME = $INAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF98',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Interfaces Minimal',
  'This query returns minimal columns for all interfaces.',
  'N3_DEV',
  '1070829105640000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYSADDR@table1.column6.name=MTUSIZE@table1.column7.name=CAPACITY@table1.column8.name=PKTRTOUT@table1.column9.name=PKTRTIN@table1.column10.name=BWUTILOUT@table1.column11.name=BWUTILIN@table1.column12.name=BWUTILTOT@table1.column13.name=PKTINDISRT@table1.column14.name=PKTOUTDIRT@table1.column15.name=PCTPKTDIS@table1.column16.name=PCTERROUT@table1.column17.name=PKTINIERR@table1.column18.name=ERRRTIN@table1.column19.name=PCTERRIN@table1.column20.name=PCTERRTOT@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TIF.INAME@filter1.operator=EQ@filter1.value=$INAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif98_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 98
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack, minimal columns.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+----------------------------------------+
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION                            |
* *+---+--------+-------+------+------+----------------------------------------+
* * @01=OA21641 ,HKN3410,082207,MGOUV : Physical Address INCORROUT
* ********************************************************************************
* IDENT=KN3TIF98:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Kn3:KN3200673101281002;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200673101281003;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=PHYSADDR;
* PRED=KN3TIF.INAME = $INAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF98:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Kn3:KN3200673101281002',
  'Kn3:KN3200673101281003',
  'N3_DEV',
  '1070829105640000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=MTUSIZE@table1.column7.name=CAPACITY@table1.column8.name=PKTRTOUT@table1.column9.name=PKTRTIN@table1.column10.name=BWUTILOUT@table1.column11.name=BWUTILIN@table1.column12.name=BWUTILTOT@table1.column13.name=PKTINDISRT@table1.column14.name=PKTOUTDIRT@table1.column15.name=PCTPKTDIS@table1.column16.name=PCTERROUT@table1.column17.name=PKTINIERR@table1.column18.name=ERRRTIN@table1.column19.name=PCTERRIN@table1.column20.name=PCTERRTOT@table1.column21.name=ORIGINNODE@table1.column22.name=PHYSADDR@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=KN3TIF.INAME@filter1.operator=EQ@filter1.value=$INAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all attributes for all interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYSADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Interfaces',
  'This query returns all attributes for all interfaces.',
  'N3_DEV',
  '1070613080331000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYSADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070613080331000',
   '_ KCJ',
   'KN3TIF99',
   'Interfaces'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+----------------------------------------+
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION                            |
* *+---+--------+-------+------+------+----------------------------------------+
* * @01=OA21641 ,HKN3410,082207,MGOUV : Physical Address INCORROUT
* *
* ********************************************************************************
* IDENT=KN3TIF99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Kn3:KN31084;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN31085;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=PHYSADDR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'Kn3:KN31084',
  'Kn3:KN31085',
  'N3_DEV',
  '1070829105641000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.column36.name=PHYSADDR@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1070829105641000',
   '_ KCJ',
   'KN3TIF99:4101',
   'Kn3:KN31084'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3thc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THC 99.
* *                      OSA Express3 Port Control.
* *
* *  Table:              KN3THC
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100407,MGOUV: OSA Express3 support
* *
* *********************************************************************************
* IDENT=KN3THC99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008251058261001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008251058261002;
* TABLE=KN3.KN3THC;
* COLUMNS=CHANNEL;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=XONPRCV;
* COLUMNS=TXONPRCV;
* COLUMNS=XONPXMT;
* COLUMNS=TXONPXMT;
* COLUMNS=XOFPRCV;
* COLUMNS=TXOFPRCV;
* COLUMNS=XOFPXMT;
* COLUMNS=TXOFPXMT;
* COLUMNS=TCFLG;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THC.CHANNEL = $CHANNEL$;
* PRED=AND KN3THC.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THC99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008251058261001',
  'Kn3:KN32008251058261002',
  'N3_DEV',
  '1080126100409000',
'at=$THRUNODE$@table1.name=KN3THC@table1.column1.name=CHANNEL@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=XONPRCV@table1.column6.name=TXONPRCV@table1.column7.name=XONPXMT@table1.column8.name=TXONPXMT@table1.column9.name=XOFPRCV@table1.column10.name=TXOFPRCV@table1.column11.name=XOFPXMT@table1.column12.name=TXOFPXMT@table1.column13.name=TCFLG@table1.column14.name=ORIGINNODE@table1.column15.name=HOSTNAME@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3THC.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THC.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THE 99.
* *                      OSA Express3 Port Errors.
* *
* *  Table:              KN3THE
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100407,MGOUV: OSA Express3 support
* *
* *********************************************************************************
* IDENT=KN3THE99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN320082594761006;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320082594761007;
* TABLE=KN3.KN3THE;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=SNGLCOL;
* COLUMNS=TSNGLCOL;
* COLUMNS=MLTICOL;
* COLUMNS=TMLTICOL;
* COLUMNS=EXCCOL;
* COLUMNS=TEXCCOL;
* COLUMNS=LATECOL;
* COLUMNS=TLATECOL;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=JBRRCV;
* COLUMNS=TJBRRCV;
* COLUMNS=NOBUFRCV;
* COLUMNS=TNOBUFRCV;
* COLUMNS=MISSDP;
* COLUMNS=TMISSDP;
* COLUMNS=USFRCV;
* COLUMNS=TUSFRCV;
* COLUMNS=OSFRCV;
* COLUMNS=TOSFRCV;
* COLUMNS=LERPRCV;
* COLUMNS=TLERPRCV;
* COLUMNS=DEFEVNT;
* COLUMNS=TDEFEVNT;
* COLUMNS=SEQERRS;
* COLUMNS=TSEQERRS;
* COLUMNS=FRAGRCV;
* COLUMNS=TFRAGRCV;
* COLUMNS=ALGNERR;
* COLUMNS=TALGNERR;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THE.CHANNEL = $CHANNEL$;
* PRED=AND KN3THE.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THE99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN320082594761006',
  'Kn3:KN320082594761007',
  'N3_DEV',
  '1080126100410000',
'at=$THRUNODE$@table1.name=KN3THE@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=SNGLCOL@table1.column6.name=TSNGLCOL@table1.column7.name=MLTICOL@table1.column8.name=TMLTICOL@table1.column9.name=EXCCOL@table1.column10.name=TEXCCOL@table1.column11.name=LATECOL@table1.column12.name=TLATECOL@table1.column13.name=CRCERRS@table1.column14.name=TCRCERRS@table1.column15.name=JBRRCV@table1.column16.name=TJBRRCV@table1.column17.name=NOBUFRCV@table1.column18.name=TNOBUFRCV@table1.column19.name=MISSDP@table1.column20.name=TMISSDP@table1.column21.name=USFRCV@table1.column22.name=TUSFRCV@table1.column23.name=OSFRCV@table1.column24.name=TOSFRCV@table1.column25.name=LERPRCV@table1.column26.name=TLERPRCV@table1.column27.name=DEFEVNT@table1.column28.name=TDEFEVNT@table1.column29.name=SEQERRS@table1.column30.name=TSEQERRS@table1.column31.name=FRAGRCV@table1.column32.name=TFRAGRCV@table1.column33.name=ALGNERR@table1.column34.name=TALGNERR@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3THE.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THE.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THS 99.
* *                      OSA Express3 Port Summary.
* *
* *  Table:              KN3THS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,092007,MGOUV: OSA Express3 support
* *
* ********************************************************************************
* IDENT=KN3THS99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008201322231100;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008201322231101;
* TABLE=KN3.KN3THS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYP;
* COLUMNS=MACACT;
* COLUMNS=MACBRN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GPRCV;
* COLUMNS=GTGPRCV;
* COLUMNS=TGPRCV;
* COLUMNS=GPXMT;
* COLUMNS=GTGPXMT;
* COLUMNS=TGPXMT;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=GORCV;
* COLUMNS=GTGORCV;
* COLUMNS=TGORCV;
* COLUMNS=GOXMT;
* COLUMNS=GTGOXMT;
* COLUMNS=TGOXMT;
* COLUMNS=TRAFST;
* COLUMNS=SRVMODE;
* COLUMNS=DISST;
* COLUMNS=CFGNAME;
* COLUMNS=CFGSPD;
* COLUMNS=ACTSPD;
* COLUMNS=EUSGID;
* COLUMNS=EUSGMAC;
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THS.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THS99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008201322231100',
  'Kn3:KN32008201322231101',
  'N3_DEV',
  '1080126100410000',
'at=$THRUNODE$@table1.name=KN3THS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYP@table1.column5.name=MACACT@table1.column6.name=MACBRN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GPRCV@table1.column18.name=GTGPRCV@table1.column19.name=TGPRCV@table1.column20.name=GPXMT@table1.column21.name=GTGPXMT@table1.column22.name=TGPXMT@table1.column23.name=ORCV@table1.column24.name=GTORCV@table1.column25.name=TORCV@table1.column26.name=OXMT@table1.column27.name=GTOXMT@table1.column28.name=TOXMT@table1.column29.name=OROX@table1.column30.name=ORATE@table1.column31.name=GTOCTS@table1.column32.name=TOCTS@table1.column33.name=GORCV@table1.column34.name=GTGORCV@table1.column35.name=TGORCV@table1.column36.name=GOXMT@table1.column37.name=GTGOXMT@table1.column38.name=TGOXMT@table1.column39.name=TRAFST@table1.column40.name=SRVMODE@table1.column41.name=DISST@table1.column42.name=CFGNAME@table1.column43.name=CFGSPD@table1.column44.name=ACTSPD@table1.column45.name=EUSGID@table1.column46.name=EUSGMAC@table1.column47.name=CHANNEL@table1.column48.name=ORIGINNODE@table1.column49.name=HOSTNAME@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=KN3THS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tht99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THT 99.
* *                      OSA Express3 Port Throughput.
* *
* *  Table:              KN3THT
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100307,MGOUV: OSA Express3 support
* *
* *********************************************************************************
* IDENT=KN3THT99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008211850131001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008211850131002;
* TABLE=KN3.KN3THT;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=P64REC;
* COLUMNS=TP64REC;
* COLUMNS=P64XMT;
* COLUMNS=TP64XMT;
* COLUMNS=P127REC;
* COLUMNS=TP127REC;
* COLUMNS=P127XMT;
* COLUMNS=TP127XMT;
* COLUMNS=P255REC;
* COLUMNS=TP255REC;
* COLUMNS=P255XMT;
* COLUMNS=TP255XMT;
* COLUMNS=P511REC;
* COLUMNS=TP511REC;
* COLUMNS=P511XMT;
* COLUMNS=TP511XMT;
* COLUMNS=P1023REC;
* COLUMNS=TP1023REC;
* COLUMNS=P1023XMT;
* COLUMNS=TP1023XMT;
* COLUMNS=PMAXREC;
* COLUMNS=TPMAXREC;
* COLUMNS=PMAXXMT;
* COLUMNS=TPMAXXMT;
* COLUMNS=BCPREC;
* COLUMNS=TBCPREC;
* COLUMNS=BCPXMT;
* COLUMNS=TBCPXMT;
* COLUMNS=MCPREC;
* COLUMNS=TMCPREC;
* COLUMNS=MCPXMT;
* COLUMNS=TMCPXMT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=HNFILLER;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THT.CHANNEL = $CHANNEL$;
* PRED=AND KN3THT.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THT99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008211850131001',
  'Kn3:KN32008211850131002',
  'N3_DEV',
  '1080126100411000',
'at=$THRUNODE$@table1.name=KN3THT@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=P64REC@table1.column6.name=TP64REC@table1.column7.name=P64XMT@table1.column8.name=TP64XMT@table1.column9.name=P127REC@table1.column10.name=TP127REC@table1.column11.name=P127XMT@table1.column12.name=TP127XMT@table1.column13.name=P255REC@table1.column14.name=TP255REC@table1.column15.name=P255XMT@table1.column16.name=TP255XMT@table1.column17.name=P511REC@table1.column18.name=TP511REC@table1.column19.name=P511XMT@table1.column20.name=TP511XMT@table1.column21.name=P1023REC@table1.column22.name=TP1023REC@table1.column23.name=P1023XMT@table1.column24.name=TP1023XMT@table1.column25.name=PMAXREC@table1.column26.name=TPMAXREC@table1.column27.name=PMAXXMT@table1.column28.name=TPMAXXMT@table1.column29.name=BCPREC@table1.column30.name=TBCPREC@table1.column31.name=BCPXMT@table1.column32.name=TBCPXMT@table1.column33.name=MCPREC@table1.column34.name=TMCPREC@table1.column35.name=MCPXMT@table1.column36.name=TMCPXMT@table1.column37.name=ORIGINNODE@table1.column38.name=HOSTNAME@table1.column39.name=HNFILLER@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3THT.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THT.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTC 99.
* *                      OSA Express2 10Gig Port Control
* *
* *  Table:              KN3TTC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig control
* *
* ********************************************************************************
* IDENT=KN3TTC99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241125517001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241125517002;
* TABLE=KN3.KN3TTC;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PPRCV;
* COLUMNS=TPPRCV;
* COLUMNS=PPXMT;
* COLUMNS=TPPXMT;
* COLUMNS=XONPRCV;
* COLUMNS=TXONPRCV;
* COLUMNS=XONPXMT;
* COLUMNS=TXONPXMT;
* COLUMNS=XOFFPRCV;
* COLUMNS=TXOFFPRCV;
* COLUMNS=XOFFPXMT;
* COLUMNS=TXOFFPXMT;
* COLUMNS=TCFLG;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTC.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTC.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTC99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241125517001',
  'Kn3:KN32008241125517002',
  'N3_DEV',
  '1080126100412000',
'at=$THRUNODE$@table1.name=KN3TTC@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=PPRCV@table1.column6.name=TPPRCV@table1.column7.name=PPXMT@table1.column8.name=TPPXMT@table1.column9.name=XONPRCV@table1.column10.name=TXONPRCV@table1.column11.name=XONPXMT@table1.column12.name=TXONPXMT@table1.column13.name=XOFFPRCV@table1.column14.name=TXOFFPRCV@table1.column15.name=XOFFPXMT@table1.column16.name=TXOFFPXMT@table1.column17.name=TCFLG@table1.column18.name=ORIGINNODE@table1.column19.name=HOSTNAME@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TTC.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTC.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTE 99.
* *                      OSA Express2 10Gig Port Errors
* *
* *  Table:              KN3TTE
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig errors
* *
* ********************************************************************************
* IDENT=KN3TTE99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241123406001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241123406002;
* TABLE=KN3.KN3TTE;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=JFRCV;
* COLUMNS=TJFRCV;
* COLUMNS=NSFRCV;
* COLUMNS=TNSFRCV;
* COLUMNS=MSDP;
* COLUMNS=TMSDP;
* COLUMNS=USFRCV;
* COLUMNS=TUSFRCV;
* COLUMNS=OSFRCV;
* COLUMNS=TOSFRCV;
* COLUMNS=LEPRCV;
* COLUMNS=TLEPRCV;
* COLUMNS=DEVNTS;
* COLUMNS=TDEVNTS;
* COLUMNS=RFLTS;
* COLUMNS=TRFLTS;
* COLUMNS=LFLTS;
* COLUMNS=TLFLTS;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTE.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTE.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTE99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241123406001',
  'Kn3:KN32008241123406002',
  'N3_DEV',
  '1080126100412000',
'at=$THRUNODE$@table1.name=KN3TTE@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=CRCERRS@table1.column6.name=TCRCERRS@table1.column7.name=JFRCV@table1.column8.name=TJFRCV@table1.column9.name=NSFRCV@table1.column10.name=TNSFRCV@table1.column11.name=MSDP@table1.column12.name=TMSDP@table1.column13.name=USFRCV@table1.column14.name=TUSFRCV@table1.column15.name=OSFRCV@table1.column16.name=TOSFRCV@table1.column17.name=LEPRCV@table1.column18.name=TLEPRCV@table1.column19.name=DEVNTS@table1.column20.name=TDEVNTS@table1.column21.name=RFLTS@table1.column22.name=TRFLTS@table1.column23.name=LFLTS@table1.column24.name=TLFLTS@table1.column25.name=ORIGINNODE@table1.column26.name=HOSTNAME@table1.column27.name=SYSID@table1.column28.name=TCPIPNAME@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3TTE.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTE.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTS 99.
* *                      OSA Express2 10Gig Port Summary
* *
* *  Table:              KN3TTS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig support
* *
* ********************************************************************************
* IDENT=KN3TTS99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824952562001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824952562002;
* TABLE=KN3.KN3TTS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYPE;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GDPRCV;
* COLUMNS=GTGDPRCV;
* COLUMNS=TGDPRCV;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=TRAFSTATE;
* COLUMNS=SRVICMODE;
* COLUMNS=DISABLSTAT;
* COLUMNS=ACTSPEED; 
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTS.CHANNEL = $CHANNEL$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTS99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824952562001',
  'Kn3:KN3200824952562002',
  'N3_DEV',
  '1080126100413000',
'at=$THRUNODE$@table1.name=KN3TTS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYPE@table1.column5.name=MACADRACTV@table1.column6.name=MACADRBURN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GDPRCV@table1.column18.name=GTGDPRCV@table1.column19.name=TGDPRCV@table1.column20.name=ORCV@table1.column21.name=GTORCV@table1.column22.name=TORCV@table1.column23.name=OXMT@table1.column24.name=GTOXMT@table1.column25.name=TOXMT@table1.column26.name=OROX@table1.column27.name=ORATE@table1.column28.name=GTOCTS@table1.column29.name=TOCTS@table1.column30.name=TRAFSTATE@table1.column31.name=SRVICMODE@table1.column32.name=DISABLSTAT@table1.column33.name=ACTSPEED@table1.column34.name=CHANNEL@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3TTS.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttt99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* *  Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTT 99.
* *                      OSA Express2 10Gig Port Throughput
* *
* *  Table:              KN3TTT
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig Throughput
* *
* ********************************************************************************
* IDENT=KN3TTT99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241114295001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241114295002;
* TABLE=KN3.KN3TTT;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=BCPRCV;
* COLUMNS=TBCPRCV;
* COLUMNS=BCPXMT;
* COLUMNS=TBCPXMT;
* COLUMNS=MCPRCV;
* COLUMNS=TMCPRCV;
* COLUMNS=MCPXMT;
* COLUMNS=TMCPXMT;
* COLUMNS=UCPRCV;
* COLUMNS=TUCPRCV;
* COLUMNS=UCPXMT;
* COLUMNS=TUCPXMT;
* COLUMNS=VLPRCV;
* COLUMNS=TVLPRCV;
* COLUMNS=VLPXMT;
* COLUMNS=TVLPXMT;
* COLUMNS=JPRCV;
* COLUMNS=TJPRCV;
* COLUMNS=JPXMT;
* COLUMNS=TJPXMT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTT.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTT.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTT99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241114295001',
  'Kn3:KN32008241114295002',
  'N3_DEV',
  '1080126100413000',
'at=$THRUNODE$@table1.name=KN3TTT@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=BCPRCV@table1.column6.name=TBCPRCV@table1.column7.name=BCPXMT@table1.column8.name=TBCPXMT@table1.column9.name=MCPRCV@table1.column10.name=TMCPRCV@table1.column11.name=MCPXMT@table1.column12.name=TMCPXMT@table1.column13.name=UCPRCV@table1.column14.name=TUCPRCV@table1.column15.name=UCPXMT@table1.column16.name=TUCPXMT@table1.column17.name=VLPRCV@table1.column18.name=TVLPRCV@table1.column19.name=VLPXMT@table1.column20.name=TVLPXMT@table1.column21.name=JPRCV@table1.column22.name=TJPRCV@table1.column23.name=JPXMT@table1.column24.name=TJPXMT@table1.column25.name=ORIGINNODE@table1.column26.name=HOSTNAME@table1.column27.name=SYSID@table1.column28.name=TCPIPNAME@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3TTT.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTT.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 00
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *
* ********************************************************************************
* IDENT=KN3ASV00;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all VTAM address space attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* PRED=ORIGINNODE = $NODE$;
* ORDER=A VTAMNAME;
* SITNAME=N3V_CPU_Pct_Critical Critical
* SITNAME=N3V_CPU_Pct_Warning Warning
* SITNAME=N3V_CSA_Pct_Below_16MB Warning
* SITNAME=N3V_Paging_Rate Warning
* SITNAME=N3V_Total_CSA_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ASV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV00',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'Address Space',
  'This query returns all VTAM address space attributes.',
  'N3_DEV',
  '1070613080331000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=VTAMNAME@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=VTAMNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070613080331000',
   '_ KCJ',
   'KN3ASV00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Critical',
   'Critical',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Warning',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CSA_Pct_Below_16MB',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Paging_Rate',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Total_CSA_Pct',
   'Warning',
   'KN3ASV00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 98
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4   
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3ASV98;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space Storage Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space storage attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=CSAMAXUSED;
* COLUMNS=CSAMAXALLW;
* COLUMNS=CSAHWM;
* COLUMNS=CSAHWMT;
* COLUMNS=CSALWM;
* COLUMNS=CSALWMT;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=C24MAXUSED;
* COLUMNS=C24MAXALLW;
* COLUMNS=C24HWM;
* COLUMNS=C24HWMT;
* COLUMNS=C24LWM;
* COLUMNS=C24LWMT;
* COLUMNS=CPRIVSTG;
* COLUMNS=MPRIVSTG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV98',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space Storage Attributes',
  'This query returns VTAM address space storage attributes.',
  'N3_DEV',
  '1070613080332000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=TIMESTAMP@table1.column2.name=CSATOUSAGE@table1.column3.name=CSATOPCT@table1.column4.name=CSAMAXUSED@table1.column5.name=CSAMAXALLW@table1.column6.name=CSAHWM@table1.column7.name=CSAHWMT@table1.column8.name=CSALWM@table1.column9.name=CSALWMT@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=C24MAXUSED@table1.column13.name=C24MAXALLW@table1.column14.name=C24HWM@table1.column15.name=C24HWMT@table1.column16.name=C24LWM@table1.column17.name=C24LWMT@table1.column18.name=CPRIVSTG@table1.column19.name=MPRIVSTG@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 99
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4 changes   
* * @02=D39799  ,HKN3410,012307,MGOUV : Query versioning
* ********************************************************************************
* IDENT=KN3ASV99:000;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=VTAM Address Space Summary Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space summary attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV99:000',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'VTAM Address Space Summary Attributes',
  'This query returns VTAM address space summary attributes.',
  'N3_DEV',
  '1070613080332000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=SYSID@table1.column2.name=TIMESTAMP@table1.column3.name=VTAMNAME@table1.column4.name=VTAMNETID@table1.column5.name=VTAMVER@table1.column6.name=COLLINTV@table1.column7.name=CPUPCT@table1.column8.name=PAGINGRATE@table1.column9.name=CSA24USAGE@table1.column10.name=CSA24PCT@table1.column11.name=CSATOUSAGE@table1.column12.name=CSATOPCT@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 99
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4 changes   
* * @02=D39799  ,HKN3410,012307,MGOUV : Query versioning
* ********************************************************************************
* IDENT=KN3ASV99:410;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space Summary Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space summary attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=CDRMMGR;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=DASDSIOR;
* COLUMNS=NCPSIOR;
* COLUMNS=CTCSIOR;
* COLUMNS=LSNASIOR;
* COLUMNS=LNSNASIOR;
* COLUMNS=OTHERSIOR;
* COLUMNS=SIOTOTPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV99:410',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space Summary Attributes',
  'This query returns VTAM address space summary attributes.',
  'N3_DEV',
  '1070613080332000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=SYSID@table1.column2.name=TIMESTAMP@table1.column3.name=VTAMNAME@table1.column4.name=VTAMNETID@table1.column5.name=VTAMVER@table1.column6.name=CDRMMGR@table1.column7.name=COLLINTV@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=DASDSIOR@table1.column15.name=NCPSIOR@table1.column16.name=CTCSIOR@table1.column17.name=LSNASIOR@table1.column18.name=LNSNASIOR@table1.column19.name=OTHERSIOR@table1.column20.name=SIOTOTPCT@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VIO99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VIO 99
* *                      Returns SIO data for a VTAM address space
* *
* *  Table:              KN3VIO
* *
* *  Maintenance Log:
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4   
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3VIO99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space IO Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space IO attributes.;
* TABLE=KN3.KN3VIO;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICE;
* COLUMNS=TOTSIO;
* COLUMNS=DELTSIO;
* COLUMNS=SIORATE;
* COLUMNS=SIODIST;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VIO99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VIO99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space IO Attributes',
  'This query returns VTAM address space IO attributes.',
  'N3_DEV',
  '1070613080333000',
'at=$THRUNODE$@table1.name=KN3VIO@table1.column1.name=TIMESTAMP@table1.column2.name=DEVICE@table1.column3.name=TOTSIO@table1.column4.name=DELTSIO@table1.column5.name=SIORATE@table1.column6.name=SIODIST@table1.column7.name=ORIGINNODE@table1.column8.name=SYSID@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

UPDATE KFWQUERY SET NAME = 'Kn3:KN31000' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31001' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31004' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31005' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31008' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31009' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31010' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31011' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31012' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31013' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31014' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31015' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31022' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31023' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31024' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31025' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31024' WHERE ID = 'KN3TGA99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31025' WHERE ID = 'KN3TGA99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31030' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31031' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31030' WHERE ID = 'KN3TCP98:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31031' WHERE ID = 'KN3TCP98:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31032' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31033' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31034' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31035' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31036' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31037' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31038' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31039' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31040' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31041' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31042' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31043' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31044' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31045' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31050' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31051' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31052' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31053' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31052' WHERE ID = 'KN3EEC99:4102' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31053' WHERE ID = 'KN3EEC99:4102' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31054' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31055' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31054' WHERE ID = 'KN3EED90:4102' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31055' WHERE ID = 'KN3EED90:4102' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31056' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31057' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31060' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31061' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31062' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31063' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31066' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31067' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31068' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31069' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31072' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31073' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31076' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31077' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31078' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31079' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31080' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31081' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31082' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31083' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31084' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31085' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31086' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31087' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31088' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31089' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31090' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31091' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31092' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31093' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31094' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31095' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31096' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31097' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31098' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31099' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31100' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31101' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31100' WHERE ID = 'KN3TCP97:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31101' WHERE ID = 'KN3TCP97:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31102' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31103' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31102' WHERE ID = 'KN3TCP99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31103' WHERE ID = 'KN3TCP99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31106' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31107' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31108' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31109' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31112' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31113' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31114' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31115' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31116' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31117' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31118' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31119' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31120' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31121' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2000' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2001' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2002' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2003' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1096' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1097' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1098' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1099' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1100' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1101' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1102' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1103' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281000' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281001' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281002' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281003' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281004' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281005' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281006' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281007' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281008' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281009' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281010' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281011' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281012' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281013' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281014' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281015' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281016' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281017' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281018' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281019' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281020' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281021' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441458' WHERE ID = 'KN3IFC98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441459' WHERE ID = 'KN3IFC98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441460' WHERE ID = 'KN3IFC93' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441461' WHERE ID = 'KN3IFC93' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441462' WHERE ID = 'KN3IFC91' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441463' WHERE ID = 'KN3IFC91' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441464' WHERE ID = 'KN3IFC92' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441465' WHERE ID = 'KN3IFC92' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441466' WHERE ID = 'KN3ITD98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441467' WHERE ID = 'KN3ITD98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441468' WHERE ID = 'KN3ITD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441469' WHERE ID = 'KN3ITD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441470' WHERE ID = 'KN3ITD93' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441471' WHERE ID = 'KN3ITD93' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441472' WHERE ID = 'KN3ITD95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441473' WHERE ID = 'KN3ITD95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441474' WHERE ID = 'KN3ITD97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441475' WHERE ID = 'KN3ITD97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441476' WHERE ID = 'KN3IFC96' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441477' WHERE ID = 'KN3IFC96' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441478' WHERE ID = 'KN3IFC95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441479' WHERE ID = 'KN3IFC95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441480' WHERE ID = 'KN3IFC97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441481' WHERE ID = 'KN3IFC97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441482' WHERE ID = 'KN3ITI98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441483' WHERE ID = 'KN3ITI98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441484' WHERE ID = 'KN3ITI90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441485' WHERE ID = 'KN3ITI90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441486' WHERE ID = 'KN3ISS98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441487' WHERE ID = 'KN3ISS98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441488' WHERE ID = 'KN3ITI94' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441489' WHERE ID = 'KN3ITI94' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441490' WHERE ID = 'KN3ITI95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441491' WHERE ID = 'KN3ITI95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441492' WHERE ID = 'KN3ITI97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441493' WHERE ID = 'KN3ITI97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441494' WHERE ID = 'KN3TIG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441495' WHERE ID = 'KN3TIG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441496' WHERE ID = 'KN3ISS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441497' WHERE ID = 'KN3ISS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441498' WHERE ID = 'KN3ISS95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441499' WHERE ID = 'KN3ISS95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441500' WHERE ID = 'KN3TIH99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441501' WHERE ID = 'KN3TIH99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441502' WHERE ID = 'KN3ITM98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441503' WHERE ID = 'KN3ITM98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441504' WHERE ID = 'KN3ITM97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441505' WHERE ID = 'KN3ITM97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441506' WHERE ID = 'KN3ITM96' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441507' WHERE ID = 'KN3ITM96' AND APPL = 'KN3';
