/**********************************************************************/
/*                                                                    */
/* Licensed Materials - Property of IBM                               */
/* 5698-A35                                                           */
/*  Copyright IBM Corporation 1999, 2008                             */
/*  Copyright Candle Corporation 1999, 2004.  All rights reserved.   */
/*                                                                    */
/* US Government Users Restricted Rights - Use, duplication, or       */
/* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.  */
/*                                                                    */
/**********************************************************************/
/* ------------------------------------------------------------------ */
/*  Name:    kn3_del.sql                                              */
/*  Purpose: Deletes kn3.sql inserts                                  */
/* -------------+-------+-------------------------------------------- */
/*  Date        | User  | Description                                 */
/* -------------+-------+-------------------------------------------- */
/*  2002/02/20  | CMIKS | Created                                     */
/*  2002/02/25  | CMIKS | Added deletes for TTMPLSIT.                 */
/*              |       | NOTE. Deleting TTMPLSIT will remove all     */
/*              |       | situation entries including those added by  */
/*              |       | the user. This is appropriate because the   */
/*              |       | situation is also deleted.                  */
/*  2002/03/20  | CMIKS | Added deletes for distributions             */
/*  2003/04/15  | TEHRL | Added deletes for OSA situations            */
/*  2003/12/09  | MGOUV | V100 OSA situations                         */
/*  2004/11/19  | AYOUN | Additional situations for NMI data          */
/*  2005/02/04  | AYOUN | Changes for TCN table split up              */
/*  2005/03/11  | AYOUN | Additional situations for Stack Layer       */
/*  2005/07/11  | MGOUV | Additional situations for VTAM A.S.         */
/*  2006/02/01  | OCB   | Exploit z/OS NMI FTP enhancements           */
/*  2006/10/27  | MPATT | Add IP Security situations                  */
/*  2007/08/29  | OBRAB | Use CHANGE function in IPSec sits           */
/* -------------+-------+-------------------------------------------- */
/*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    */              
/*  --- -------- ------- ------ -----  ------------------------------ */
/*  @01=OSAIII  ,HKN3410,012608,MGOUV: OSA Express3 enhancement       */
/*  @01=D73196  ,HKN3410,060208,OBRAB: Delete IPSec sits from         */
/*                                     O4SRV.TOBJACCL database        */
/* ------------------------------------------------------------------ */

/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Byte_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Datagram_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Reject_Conn";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Reject_Conn_Resource";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Reject_Conn_WorkSpike";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Retransmission_Count";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_TELNET_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_FTPD1_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_CPU_Pct_Critical";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_CPU_Pct_Warning";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_CSA_Pct_Below_16MB";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Byte_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Current_Retransmits";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Datagram_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Rnd_Trip_Time";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Rnd_Trip_Variance";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Connection_Count";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Device_Status_Active";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Device_Status_Inactive";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Fragmentation_Failure_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Fragmentation_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPS_InvalidSeq";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPS_NetError";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPS_ServerError";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPS_SysError";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPT_FileSysError";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_FTPT_NetError";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Input_Discard_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IP_Out_Disc";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Output_Discard_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Paging_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Reassembly_Failure_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Reassembly_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Retransmission_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TCP_Conn_Drop";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TCP_In_Errs";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TCP_Probes";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Telnet_Pool_Usage_Critical";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Telnet_Pool_Usage_Warning";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Throughput_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Total_CSA_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_UDP_Discard_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Pct_OO_Segments";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Connections_in_Backlog";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_IP_In_Disc";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_TCP_OO_Segs";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Pct_OO_Segments";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Connections_in_Backlog";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Conn_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Appl_Not_Accepting_Conn";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_EE_Pct_Packets_Rexmit";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_HPR_Throughput";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_HPR_Conn_Path_Switch";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_HPR_Conn_OOS_Buffers";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_OSA_Utilization";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IF_Xmt_Util";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IF_Rcv_Util";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IF_Util";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Dyn_Act_Fail";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_IKE_Act_Fail";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Key_Msgs_Auth_Fail";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Key_Msgs_Invalid";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Key_Msgs_Replayed";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Pkts_Denied_DENY";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_Pkts_Denied_Mismatch";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_QUICKMODE_Invalid";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_QUICKMODE_Replayed";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_IF_Pkt_Disc";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_IF_Out_Err";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_IF_In_Err";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_Pct_IF_Err";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_CPU_Pct_Critical";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_CPU_Pct_Warning";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_CSA_Pct_Below_16MB";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_Paging_Rate";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_Total_CSA_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_BuffPool_Buf_Avail";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_BuffPool_Buf_Expan_Lim_Pct";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3V_BuffPool_Queue_Req";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TN3270_Avg_IP_Resp_Time";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TN3270_Avg_SNA_Resp_Time";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TN3270_Avg_Tot_Resp_Time";

DELETE FROM O4SRV.TSITDESC WHERE
SITNAME = "N3T_TN3270_Bckt5_Resp_Time_Pct";

DELETE FROM O4SRV.TSITDESC WHERE 
SITNAME = "N3T_OSA2_Missed_Packets";

DELETE FROM O4SRV.TSITDESC WHERE 
SITNAME = "N3T_OSA2_Not_Stored_Frames";

DELETE FROM O4SRV.TSITDESC WHERE 
SITNAME = "N3T_OSA3_Missed_Packets";

DELETE FROM O4SRV.TSITDESC WHERE 
SITNAME = "N3T_OSA3_Not_Stored_Frames";

/* ------------------------------------------------------------------ */
/* Situation default template assignment and colors                   */
/* ------------------------------------------------------------------ */
DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Connection_Count";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_InvalidSeq";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_ServerError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_SysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_FileSysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Input_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Out_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Output_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Retransmission_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Conn_Drop";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_In_Errs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Probes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Throughput_Rate";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_UDP_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IP_In_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_TCP_OO_Segs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Current_Retransmits";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_WorkSpike";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_Resource";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Not_Accepting_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_EE_Pct_Packets_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Throughput";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_Path_Switch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_OOS_Buffers";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Utilization";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Xmt_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Rcv_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_IKE_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Auth_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_DENY";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_Mismatch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Pkt_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Out_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_In_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Not_Stored_Frames";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Not_Stored_Frames";


/* ------------------------------------------------------------------ */
/* Delete Distributions                                               */
/* ------------------------------------------------------------------ */
DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Byte_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Datagram_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Retransmission_Count";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_TELNET_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_FTPD1_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_CPU_Pct_Critical";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_CPU_Pct_Warning";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_CSA_Pct_Below_16MB";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Byte_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Current_Retransmits";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Datagram_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Rnd_Trip_Time";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Rnd_Trip_Variance";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Connection_Count";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Device_Status_Active";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Device_Status_Inactive";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Fragmentation_Failure_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Fragmentation_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPS_InvalidSeq";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPS_NetError";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPS_ServerError";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPS_SysError";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPT_FileSysError";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_FTPT_NetError";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Input_Discard_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_IP_Out_Disc";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Output_Discard_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Paging_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Reassembly_Failure_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Reassembly_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Retransmission_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TCP_Conn_Drop";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TCP_In_Errs";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TCP_Probes";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Telnet_Pool_Usage_Critical";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Telnet_Pool_Usage_Warning";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Throughput_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Total_CSA_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_UDP_Discard_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Pct_OO_Segments";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Connections_in_Backlog";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_IP_In_Disc";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_TCP_OO_Segs";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Pct_OO_Segments";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Connections_in_Backlog";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Conn_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Reject_Conn_WorkSpike";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Reject_Conn_Resource";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Reject_Conn";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Appl_Not_Accepting_Conn";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_EE_Pct_Packets_Rexmit";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_HPR_Throughput";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_HPR_Conn_Path_Switch";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_HPR_Conn_OOS_Buffers";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_OSA_Utilization";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_IF_Xmt_Util";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_IF_Rcv_Util";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_IF_Util";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_IF_Pkt_Disc";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_IF_Out_Err";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_IF_In_Err";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_Pct_IF_Err";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_CPU_Pct_Critical";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_CPU_Pct_Warning";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_CSA_Pct_Below_16MB";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_Paging_Rate";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_Total_CSA_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_BuffPool_Buf_Avail";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_BuffPool_Buf_Expan_Lim_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3V_BuffPool_Queue_Req";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TN3270_Avg_IP_Resp_Time";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TN3270_Avg_SNA_Resp_Time";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TN3270_Avg_Tot_Resp_Time";

DELETE FROM O4SRV.TOBJACCL WHERE
OBJNAME = "N3T_TN3270_Bckt5_Resp_Time_Pct";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_OSA2_Missed_Packets" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_OSA2_Not_Stored_Frames" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_OSA3_Missed_Packets" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_OSA3_Not_Stored_Frames" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Dyn_Act_Fail" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_IKE_Act_Fail" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Key_Msgs_Auth_Fail" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Key_Msgs_Invalid" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Key_Msgs_Replayed" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Pkts_Denied_DENY" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_Pkts_Denied_Mismatch" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_QUICKMODE_Invalid" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_QUICKMODE_Replayed" 
AND OBJCLASS = "5140";

DELETE FROM O4SRV.TOBJACCL WHERE 
NODEL = "*OMEGAMONXE_MAINFRAME_NTWK_TCP" 
AND OBJNAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd" 
AND OBJCLASS = "5140";

/* ------------------------------------------------------------------ */
/* End of data                                                        */
/* ------------------------------------------------------------------ */
